# [Real-World Onion Sites](#index)

Note: database fully reset, 7 june 2023; expect occasional outages and tweaks as it is brought up to date.

This is a list of substantial, commercial-or-social-good mainstream websites which provide onion services.

- no sites with an "onion-only" presence
- no sites for products/technology with less than (arbitrary) 10,000 users
- no nudity, exploitation, drugs, copyright infringement or sketchy-content sites
- the editor reserves all rights to annotate or drop any or all entries as deemed fit
- licensed: cc-by-sa
- author/editor: alec muffett

## Legend/Key for Symbols

You can find techical details and the legend/key for symbols in the [footnotes section](#footnotes), below.

## Regarding Updates and Suggestions

- This file (`README.md`) is auto-generated from a spreadsheet
- Please submit an `Issue` for consideration / desired change requests
- **Do NOT submit changes NOR pull-requests for it**
- **Re: SecureDrop** - all SecureDrop entries are taken automatically from
  `https://securedrop.org/api/v1/directory/` and must be amended on that site,
  not this one.

----
# Index

* [Blogs](#blogs)
* [Civil Society and Community](#civil-society-and-community)
* [Education](#education)
* [Government](#government)
* [News](#news)
* [News BBC World Service](#news-bbc-world-service)
* [News Deutsche Welle World](#news-deutsche-welle-world)
* [News RFERL & VOA](#news-rferl-&-voa)
* [Search Engines](#search-engines)
* [Social Networks](#social-networks)
* [Tech and Software](#tech-and-software)
* [Web and Internet](#web-and-internet)
* [SecureDrop](#securedrop)
* [Footnotes](#footnotes)

----
## Blogs

### [Alexander Færøy](https://lxwu7pwyszfevhglxfgaukjqjdk2belosfvsl2ekzx3vrboacvewc7qd.onion/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://lxwu7pwyszfevhglxfgaukjqjdk2belosfvsl2ekzx3vrboacvewc7qd.onion/](https://lxwu7pwyszfevhglxfgaukjqjdk2belosfvsl2ekzx3vrboacvewc7qd.onion/)
* plain: `https://lxwu7pwyszfevhglxfgaukjqjdk2belosfvsl2ekzx3vrboacvewc7qd.onion/`
* proof: [link](https://ahf.me)
* check: <span title="attempts=6 code=903 exit=60 time=2024-09-30 02:45:18+00:00">:key:</span><span title="attempts=6 code=903 exit=60 time=2024-09-29 11:20:30+00:00">:key:</span><span title="attempts=6 code=903 exit=60 time=2024-09-28 23:20:19+00:00">:key:</span><span title="attempts=6 code=903 exit=60 time=2024-09-28 19:54:18+00:00">:key:</span><span title="attempts=6 code=903 exit=60 time=2024-09-28 07:56:28+00:00">:key:</span><span title="attempts=6 code=903 exit=60 time=2024-09-27 16:28:18+00:00">:key:</span><span title="attempts=6 code=903 exit=60 time=2024-09-27 04:28:18+00:00">:key:</span><span title="attempts=6 code=903 exit=60 time=2024-09-26 13:02:18+00:00">:key:</span><span title="attempts=6 code=903 exit=60 time=2024-09-26 01:02:18+00:00">:key:</span><span title="attempts=6 code=903 exit=60 time=2024-09-25 21:37:26+00:00">:key:</span><span title="attempts=6 code=903 exit=60 time=2024-09-25 09:37:33+00:00">:key:</span><span title="attempts=6 code=903 exit=60 time=2024-09-24 18:11:23+00:00">:key:</span><span title="attempts=6 code=903 exit=60 time=2024-09-24 06:11:32+00:00">:key:</span><span title="attempts=6 code=903 exit=60 time=2024-09-23 14:45:17+00:00">:key:</span>

### [Ctrl blog](http://v65ngaoj2nyaiq2ltf4uzota254gnasarrkuj4aqndi2bb5lw6frt3ad.onion/)
* transport: :small_red_triangle: **HTTP**
* link: [http://v65ngaoj2nyaiq2ltf4uzota254gnasarrkuj4aqndi2bb5lw6frt3ad.onion/](http://v65ngaoj2nyaiq2ltf4uzota254gnasarrkuj4aqndi2bb5lw6frt3ad.onion/)
* plain: `http://v65ngaoj2nyaiq2ltf4uzota254gnasarrkuj4aqndi2bb5lw6frt3ad.onion/`
* proof: [link](https://www.ctrl.blog/entry/ctrlblog-onion-mirror.html)
* check: <span title="attempts=6 code=903 exit=7 time=2024-09-30 02:53:16+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-29 11:27:56+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-28 23:27:01+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-28 20:00:49+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-28 08:03:11+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-27 16:34:52+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-27 04:35:09+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-26 13:09:02+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-26 01:08:55+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-25 21:43:55+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-25 09:44:50+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-24 18:17:56+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-24 06:18:09+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-23 14:51:49+00:00">:question:</span>

### [Dropsafe | Alec Muffett](https://amuffettdexn6r5s4lt45b6mlrgmsmo56szaaighyjurp4ccuj63zkad.onion/blog)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://amuffettdexn6r5s4lt45b6mlrgmsmo56szaaighyjurp4ccuj63zkad.onion/blog](https://amuffettdexn6r5s4lt45b6mlrgmsmo56szaaighyjurp4ccuj63zkad.onion/blog)
* plain: `https://amuffettdexn6r5s4lt45b6mlrgmsmo56szaaighyjurp4ccuj63zkad.onion/blog`
* proof: [link](https://alecmuffett.com/blog)
* check: <span title="attempts=6 code=903 exit=7 time=2024-09-30 02:59:54+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-29 11:35:38+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-28 23:33:36+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-28 20:07:29+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-28 08:09:43+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-27 16:42:49+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-27 04:43:00+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-26 13:15:48+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-26 01:15:33+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-25 21:50:34+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-25 09:52:47+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-24 18:24:31+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-24 06:25:39+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-23 14:59:49+00:00">:question:</span>

### [Kushal Das](https://kushal76uaid62oup5774umh654scnu5dwzh4u2534qxhcbi4wbab3ad.onion/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://kushal76uaid62oup5774umh654scnu5dwzh4u2534qxhcbi4wbab3ad.onion/](https://kushal76uaid62oup5774umh654scnu5dwzh4u2534qxhcbi4wbab3ad.onion/)
* plain: `https://kushal76uaid62oup5774umh654scnu5dwzh4u2534qxhcbi4wbab3ad.onion/`
* proof: [link](https://kushaldas.in/)
* check: <span title="attempts=6 code=903 exit=51 time=2024-09-30 03:06:07+00:00">:sos:</span><span title="attempts=6 code=903 exit=51 time=2024-09-29 11:41:58+00:00">:sos:</span><span title="attempts=6 code=903 exit=51 time=2024-09-28 23:39:56+00:00">:sos:</span><span title="attempts=6 code=903 exit=51 time=2024-09-28 20:13:41+00:00">:sos:</span><span title="attempts=6 code=903 exit=51 time=2024-09-28 08:16:04+00:00">:sos:</span><span title="attempts=6 code=903 exit=51 time=2024-09-27 16:49:02+00:00">:sos:</span><span title="attempts=6 code=903 exit=51 time=2024-09-27 04:49:19+00:00">:sos:</span><span title="attempts=6 code=903 exit=51 time=2024-09-26 13:22:01+00:00">:sos:</span><span title="attempts=6 code=903 exit=51 time=2024-09-26 01:21:54+00:00">:sos:</span><span title="attempts=6 code=903 exit=51 time=2024-09-25 21:56:47+00:00">:sos:</span><span title="attempts=6 code=903 exit=51 time=2024-09-25 09:59:10+00:00">:sos:</span><span title="attempts=6 code=903 exit=51 time=2024-09-24 18:32:13+00:00">:sos:</span><span title="attempts=6 code=903 exit=51 time=2024-09-24 06:31:59+00:00">:sos:</span><span title="attempts=6 code=903 exit=51 time=2024-09-23 15:05:59+00:00">:sos:</span>

### [Michael Altfield](http://michaelahgu3sqef5yz3u242nok2uczduq5oxqfkwq646tvjhdnl35id.onion/)
* transport: :small_red_triangle: **HTTP**
* link: [http://michaelahgu3sqef5yz3u242nok2uczduq5oxqfkwq646tvjhdnl35id.onion/](http://michaelahgu3sqef5yz3u242nok2uczduq5oxqfkwq646tvjhdnl35id.onion/)
* plain: `http://michaelahgu3sqef5yz3u242nok2uczduq5oxqfkwq646tvjhdnl35id.onion/`
* proof: [link](https://tech.michaelaltfield.net/2021/01/15/onion/)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 03:07:09+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:43:06+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:40:58+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 20:14:45+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 08:17:10+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:50:05+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:50:24+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 13:23:09+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 01:22:58+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:57:51+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 10:00:26+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:33:28+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:33:07+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 15:07:02+00:00">:white_check_mark:</span>

### [Ming Di Leom](https://xw226dvxac7jzcpsf4xb64r4epr6o5hgn46dxlqk7gnjptakik6xnzqd.onion/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://xw226dvxac7jzcpsf4xb64r4epr6o5hgn46dxlqk7gnjptakik6xnzqd.onion/](https://xw226dvxac7jzcpsf4xb64r4epr6o5hgn46dxlqk7gnjptakik6xnzqd.onion/)
* plain: `https://xw226dvxac7jzcpsf4xb64r4epr6o5hgn46dxlqk7gnjptakik6xnzqd.onion/`
* proof: [link](https://mdleom.com)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:20+00:00">:white_check_mark:</span><span title="attempts=6 code=903 exit=7 time=2024-09-29 11:32:13+00:00">:timer_clock:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:13+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:12+00:00">:white_check_mark:</span><span title="attempts=4 code=200 exit=0 time=2024-09-28 07:59:24+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:21+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:15+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:11+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:17+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:13+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:28+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:22+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:15+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:17+00:00">:white_check_mark:</span>

### [Nick Frichette](https://nickf43ab43xxf3yqgzy5uedsjij6h473rmbyzq6inohcnr3lohlu3yd.onion/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://nickf43ab43xxf3yqgzy5uedsjij6h473rmbyzq6inohcnr3lohlu3yd.onion/](https://nickf43ab43xxf3yqgzy5uedsjij6h473rmbyzq6inohcnr3lohlu3yd.onion/)
* plain: `https://nickf43ab43xxf3yqgzy5uedsjij6h473rmbyzq6inohcnr3lohlu3yd.onion/`
* proof: [link](https://frichetten.com)
* check: <span title="attempts=6 code=903 exit=7 time=2024-09-30 02:45:29+00:00">:sos:</span><span title="attempts=6 code=903 exit=7 time=2024-09-29 11:38:22+00:00">:sos:</span><span title="attempts=6 code=903 exit=7 time=2024-09-28 23:20:26+00:00">:sos:</span><span title="attempts=6 code=903 exit=7 time=2024-09-28 19:54:24+00:00">:sos:</span><span title="attempts=6 code=903 exit=7 time=2024-09-28 08:04:42+00:00">:sos:</span><span title="attempts=6 code=903 exit=7 time=2024-09-27 16:28:35+00:00">:sos:</span><span title="attempts=6 code=903 exit=7 time=2024-09-27 04:28:25+00:00">:sos:</span><span title="attempts=6 code=903 exit=7 time=2024-09-26 13:02:26+00:00">:sos:</span><span title="attempts=6 code=903 exit=7 time=2024-09-26 01:02:31+00:00">:sos:</span><span title="attempts=6 code=903 exit=7 time=2024-09-25 21:37:26+00:00">:sos:</span><span title="attempts=6 code=903 exit=7 time=2024-09-25 09:37:45+00:00">:sos:</span><span title="attempts=6 code=903 exit=7 time=2024-09-24 18:11:34+00:00">:sos:</span><span title="attempts=6 code=903 exit=7 time=2024-09-24 06:11:29+00:00">:sos:</span><span title="attempts=6 code=903 exit=7 time=2024-09-23 14:45:26+00:00">:sos:</span>

### [Shen's Essays](https://shen.hongio267dx4o2ofkn4ddsztu4ok2vq4euc7sxumbi7kcfd64ije62ad.onion/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://shen.hongio267dx4o2ofkn4ddsztu4ok2vq4euc7sxumbi7kcfd64ije62ad.onion/](https://shen.hongio267dx4o2ofkn4ddsztu4ok2vq4euc7sxumbi7kcfd64ije62ad.onion/)
* plain: `https://shen.hongio267dx4o2ofkn4ddsztu4ok2vq4euc7sxumbi7kcfd64ije62ad.onion/`
* proof: [link](https://shen.hong.io/security/#tor-onion-service)
* check: <span title="attempts=6 code=903 exit=60 time=2024-09-30 02:51:40+00:00">:key:</span><span title="attempts=6 code=903 exit=60 time=2024-09-29 11:44:39+00:00">:key:</span><span title="attempts=6 code=903 exit=60 time=2024-09-28 23:26:39+00:00">:key:</span><span title="attempts=6 code=903 exit=60 time=2024-09-28 20:00:33+00:00">:key:</span><span title="attempts=6 code=903 exit=60 time=2024-09-28 08:10:54+00:00">:key:</span><span title="attempts=6 code=903 exit=60 time=2024-09-27 16:34:49+00:00">:key:</span><span title="attempts=6 code=903 exit=60 time=2024-09-27 04:34:36+00:00">:key:</span><span title="attempts=6 code=903 exit=60 time=2024-09-26 13:08:41+00:00">:key:</span><span title="attempts=6 code=903 exit=60 time=2024-09-26 01:08:42+00:00">:key:</span><span title="attempts=6 code=903 exit=60 time=2024-09-25 21:43:39+00:00">:key:</span><span title="attempts=6 code=903 exit=60 time=2024-09-25 09:44:03+00:00">:key:</span><span title="attempts=6 code=903 exit=60 time=2024-09-24 18:17:45+00:00">:key:</span><span title="attempts=6 code=903 exit=60 time=2024-09-24 06:17:40+00:00">:key:</span><span title="attempts=6 code=903 exit=60 time=2024-09-23 14:51:43+00:00">:key:</span>

:arrow_up: [return to top index](#index)

----
## Civil Society and Community

### [Privacy International](https://privacy2ws3ora5p4qpzptqr32qm54gf5ifyzvo5bhl7bb254c6nbiyd.onion/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://privacy2ws3ora5p4qpzptqr32qm54gf5ifyzvo5bhl7bb254c6nbiyd.onion/](https://privacy2ws3ora5p4qpzptqr32qm54gf5ifyzvo5bhl7bb254c6nbiyd.onion/)
* plain: `https://privacy2ws3ora5p4qpzptqr32qm54gf5ifyzvo5bhl7bb254c6nbiyd.onion/`
* proof: [link](https://www.reddit.com/r/onions/comments/nhe04a/privacy_international_migrate_to_a_v3_onion/)
* check: <span title="attempts=6 code=903 exit=7 time=2024-09-30 02:59:38+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-29 11:52:11+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-28 23:33:16+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-28 20:07:22+00:00">:question:</span><span title="attempts=6 code=910 exit=910 time=2024-09-28 08:22:48+00:00">:alarm_clock:</span><span title="attempts=6 code=903 exit=7 time=2024-09-27 16:42:13+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-27 04:43:11+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-26 13:16:56+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-26 01:15:35+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-25 21:50:24+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-25 09:50:45+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-24 18:24:42+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-24 06:25:07+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-23 14:58:34+00:00">:question:</span>

### [Riseup Home](http://vww6ybal4bd7szmgncyruucpgfkqahzddi37ktceo3ah7ngmcopnpyyd.onion/)
* transport: :small_red_triangle: **HTTP**
* link: [http://vww6ybal4bd7szmgncyruucpgfkqahzddi37ktceo3ah7ngmcopnpyyd.onion/](http://vww6ybal4bd7szmgncyruucpgfkqahzddi37ktceo3ah7ngmcopnpyyd.onion/)
* plain: `http://vww6ybal4bd7szmgncyruucpgfkqahzddi37ktceo3ah7ngmcopnpyyd.onion/`
* proof: [link](https://riseup.net/en/security/network-security/tor#riseups-tor-onion-services)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:13+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:17+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:13+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:12+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:49:20+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:11+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:14+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:12+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:08+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:17+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:18+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:10+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:23+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:10+00:00">:white_check_mark:</span>

### [Riseup Onion Index](http://vww6ybal4bd7szmgncyruucpgfkqahzddi37ktceo3ah7ngmcopnpyyd.onion/en/security/network-security/tor#riseups-tor-onion-services)
*provides shared notepad, file sharing, code hosting, and other services*
* transport: :small_red_triangle: **HTTP**
* link: [http://vww6ybal4bd7szmgncyruucpgfkqahzddi37ktceo3ah7ngmcopnpyyd.onion/en/security/network-security/tor#riseups-tor-onion-services](http://vww6ybal4bd7szmgncyruucpgfkqahzddi37ktceo3ah7ngmcopnpyyd.onion/en/security/network-security/tor#riseups-tor-onion-services)
* plain: `http://vww6ybal4bd7szmgncyruucpgfkqahzddi37ktceo3ah7ngmcopnpyyd.onion/en/security/network-security/tor#riseups-tor-onion-services`
* proof: [link](https://riseup.net/en/security/network-security/tor#riseups-tor-onion-services)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:14+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:19+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:14+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:14+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:49:22+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:13+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:16+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:14+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:10+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:18+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:20+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:13+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:24+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:12+00:00">:white_check_mark:</span>

### [Systemli Home](http://7sk2kov2xwx6cbc32phynrifegg6pklmzs7luwcggtzrnlsolxxuyfyd.onion/en/index.html)
* transport: :small_red_triangle: **HTTP**
* link: [http://7sk2kov2xwx6cbc32phynrifegg6pklmzs7luwcggtzrnlsolxxuyfyd.onion/en/index.html](http://7sk2kov2xwx6cbc32phynrifegg6pklmzs7luwcggtzrnlsolxxuyfyd.onion/en/index.html)
* plain: `http://7sk2kov2xwx6cbc32phynrifegg6pklmzs7luwcggtzrnlsolxxuyfyd.onion/en/index.html`
* proof: [link](https://www.systemli.org/en/service/onion.html)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:20+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:22+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:23+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:20+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:49:47+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:22+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:22+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:28+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:15+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:22+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:45+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:16+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:32+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:15+00:00">:white_check_mark:</span>

### [Systemli Onion Index](http://7sk2kov2xwx6cbc32phynrifegg6pklmzs7luwcggtzrnlsolxxuyfyd.onion/en/service/onion.html)
*provides shared notepad, spreadsheet, pastebin, and other services*
* transport: :small_red_triangle: **HTTP**
* link: [http://7sk2kov2xwx6cbc32phynrifegg6pklmzs7luwcggtzrnlsolxxuyfyd.onion/en/service/onion.html](http://7sk2kov2xwx6cbc32phynrifegg6pklmzs7luwcggtzrnlsolxxuyfyd.onion/en/service/onion.html)
* plain: `http://7sk2kov2xwx6cbc32phynrifegg6pklmzs7luwcggtzrnlsolxxuyfyd.onion/en/service/onion.html`
* proof: [link](https://www.systemli.org/en/service/onion.html)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:22+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:23+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:24+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:22+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:49:48+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:23+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:24+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:29+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:16+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:23+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:46+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:17+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:34+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:16+00:00">:white_check_mark:</span>

### [WikiFesad](https://hyfs2rd42ij4opqkdxzycb7dolzwjtbmmm4mbpohc57mm76u6iyurxqd.onion/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://hyfs2rd42ij4opqkdxzycb7dolzwjtbmmm4mbpohc57mm76u6iyurxqd.onion/](https://hyfs2rd42ij4opqkdxzycb7dolzwjtbmmm4mbpohc57mm76u6iyurxqd.onion/)
* plain: `https://hyfs2rd42ij4opqkdxzycb7dolzwjtbmmm4mbpohc57mm76u6iyurxqd.onion/`
* proof: :crystal_ball: to be confirmed
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:27+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:36+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:33+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:29+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:50:06+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:32+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:31+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:33+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:23+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:29+00:00">:white_check_mark:</span><span title="attempts=1 code=202 exit=0 time=2024-09-25 09:33:00+00:00">:white_check_mark:</span><span title="attempts=1 code=202 exit=0 time=2024-09-24 18:06:22+00:00">:white_check_mark:</span><span title="attempts=1 code=202 exit=0 time=2024-09-24 06:06:42+00:00">:white_check_mark:</span><span title="attempts=1 code=202 exit=0 time=2024-09-23 14:40:20+00:00">:white_check_mark:</span>

### [decoded.legal](https://dlegal66uj5u2dvcbrev7vv6fjtwnd4moqu7j6jnd42rmbypv3coigyd.onion/)
*english law firm; see also https://neilzone.co.uk/2022/03/upgrading-my-onion-site-to-https *
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://dlegal66uj5u2dvcbrev7vv6fjtwnd4moqu7j6jnd42rmbypv3coigyd.onion/](https://dlegal66uj5u2dvcbrev7vv6fjtwnd4moqu7j6jnd42rmbypv3coigyd.onion/)
* plain: `https://dlegal66uj5u2dvcbrev7vv6fjtwnd4moqu7j6jnd42rmbypv3coigyd.onion/`
* proof: [link](https://solicitors.lawsociety.org.uk/office/593348/decoded-legal-limited)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:52:48+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:46:33+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:27:41+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 20:01:45+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 08:12:05+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:35:56+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:35:41+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 13:09:48+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 01:09:51+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:44:47+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:45:11+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:18:51+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:18:50+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:52:48+00:00">:white_check_mark:</span>

:arrow_up: [return to top index](#index)

----
## Education

### [BBC Learning English](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/learningenglish/)
*includes resources for many languages*
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/learningenglish/](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/learningenglish/)
* plain: `https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/learningenglish/`
* proof: :lock: see tls/ssl certificate
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:11+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:13+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:09+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:09+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:49:30+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:09+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:12+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:12+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:09+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:13+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:24+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:10+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:19+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:13+00:00">:white_check_mark:</span>

### [BBC Learning English: Mandarin](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/learningenglish/chinese)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/learningenglish/chinese](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/learningenglish/chinese)
* plain: `https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/learningenglish/chinese`
* proof: :lock: see tls/ssl certificate
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:13+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:16+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:11+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:12+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:49:32+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:11+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:13+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:16+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:11+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:18+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:27+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:12+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:22+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:16+00:00">:white_check_mark:</span>

:arrow_up: [return to top index](#index)

----
## Government

### [US Central Intelligence Agency](http://ciadotgov4sjwlzihbbgxnqg3xiyrg7so2r2o3lt5wz5ypk4sxyjstad.onion/index.html)
* transport: :small_red_triangle: **HTTP**
* link: [http://ciadotgov4sjwlzihbbgxnqg3xiyrg7so2r2o3lt5wz5ypk4sxyjstad.onion/index.html](http://ciadotgov4sjwlzihbbgxnqg3xiyrg7so2r2o3lt5wz5ypk4sxyjstad.onion/index.html)
* plain: `http://ciadotgov4sjwlzihbbgxnqg3xiyrg7so2r2o3lt5wz5ypk4sxyjstad.onion/index.html`
* proof: [link](https://www.cia.gov/stories/story/cias-latest-layer-an-onion-site/)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:18+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:30+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:17+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:20+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:49:39+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:23+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:17+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:25+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:16+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:24+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:35+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:21+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:28+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:24+00:00">:white_check_mark:</span>

:arrow_up: [return to top index](#index)

----
## News

### [BBC](https://www.bbcnewsd73hkzno2ini43t4gblxvycyac5aw4gnv7t2rccijh7745uqd.onion/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.bbcnewsd73hkzno2ini43t4gblxvycyac5aw4gnv7t2rccijh7745uqd.onion/](https://www.bbcnewsd73hkzno2ini43t4gblxvycyac5aw4gnv7t2rccijh7745uqd.onion/)
* plain: `https://www.bbcnewsd73hkzno2ini43t4gblxvycyac5aw4gnv7t2rccijh7745uqd.onion/`
* proof: [link](https://www.bbc.co.uk/news/technology-50150981)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:23+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:43+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:23+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:23+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:49:46+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:30+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:24+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:28+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:20+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:28+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:43+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:29+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:45+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:27+00:00">:white_check_mark:</span>

### [Bellingcat](http://bellcatmbguthn3age23lrbseln2lryzv3mt7whis7ktjw4qrestbzad.onion/)
* transport: :small_red_triangle: **HTTP**
* link: [http://bellcatmbguthn3age23lrbseln2lryzv3mt7whis7ktjw4qrestbzad.onion/](http://bellcatmbguthn3age23lrbseln2lryzv3mt7whis7ktjw4qrestbzad.onion/)
* plain: `http://bellcatmbguthn3age23lrbseln2lryzv3mt7whis7ktjw4qrestbzad.onion/`
* proof: [link](https://www.bellingcat.com/resources/2022/04/22/how-to-beat-russias-block-on-bellingcat/)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:24+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:45+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:25+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:28+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:49:49+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:31+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:26+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:30+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:23+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:30+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:45+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:32+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:46+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:29+00:00">:white_check_mark:</span>

### [Bellingcat | es](http://es.bellcatmbguthn3age23lrbseln2lryzv3mt7whis7ktjw4qrestbzad.onion/)
* transport: :small_red_triangle: **HTTP**
* link: [http://es.bellcatmbguthn3age23lrbseln2lryzv3mt7whis7ktjw4qrestbzad.onion/](http://es.bellcatmbguthn3age23lrbseln2lryzv3mt7whis7ktjw4qrestbzad.onion/)
* plain: `http://es.bellcatmbguthn3age23lrbseln2lryzv3mt7whis7ktjw4qrestbzad.onion/`
* proof: [link](https://www.bellingcat.com/resources/2022/04/22/how-to-beat-russias-block-on-bellingcat/)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:12+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:16+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:09+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:11+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:49:22+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:15+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:17+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:12+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:09+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:13+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:16+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:12+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:17+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:10+00:00">:white_check_mark:</span>

### [Bellingcat | fr](http://fr.bellcatmbguthn3age23lrbseln2lryzv3mt7whis7ktjw4qrestbzad.onion/)
* transport: :small_red_triangle: **HTTP**
* link: [http://fr.bellcatmbguthn3age23lrbseln2lryzv3mt7whis7ktjw4qrestbzad.onion/](http://fr.bellcatmbguthn3age23lrbseln2lryzv3mt7whis7ktjw4qrestbzad.onion/)
* plain: `http://fr.bellcatmbguthn3age23lrbseln2lryzv3mt7whis7ktjw4qrestbzad.onion/`
* proof: [link](https://www.bellingcat.com/resources/2022/04/22/how-to-beat-russias-block-on-bellingcat/)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:14+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:18+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:10+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:13+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:49:25+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:17+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:18+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:13+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:12+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:14+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:22+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:14+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:19+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:12+00:00">:white_check_mark:</span>

### [Bellingcat | ru](http://ru.bellcatmbguthn3age23lrbseln2lryzv3mt7whis7ktjw4qrestbzad.onion/)
* transport: :small_red_triangle: **HTTP**
* link: [http://ru.bellcatmbguthn3age23lrbseln2lryzv3mt7whis7ktjw4qrestbzad.onion/](http://ru.bellcatmbguthn3age23lrbseln2lryzv3mt7whis7ktjw4qrestbzad.onion/)
* plain: `http://ru.bellcatmbguthn3age23lrbseln2lryzv3mt7whis7ktjw4qrestbzad.onion/`
* proof: [link](https://www.bellingcat.com/resources/2022/04/22/how-to-beat-russias-block-on-bellingcat/)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:15+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:20+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:12+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:15+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:49:28+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:18+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:20+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:15+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:14+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:17+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:24+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:16+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:21+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:13+00:00">:white_check_mark:</span>

### [Bellingcat | ua](http://ukraine.bellcatmbguthn3age23lrbseln2lryzv3mt7whis7ktjw4qrestbzad.onion/)
* transport: :small_red_triangle: **HTTP**
* link: [http://ukraine.bellcatmbguthn3age23lrbseln2lryzv3mt7whis7ktjw4qrestbzad.onion/](http://ukraine.bellcatmbguthn3age23lrbseln2lryzv3mt7whis7ktjw4qrestbzad.onion/)
* plain: `http://ukraine.bellcatmbguthn3age23lrbseln2lryzv3mt7whis7ktjw4qrestbzad.onion/`
* proof: [link](https://www.bellingcat.com/resources/2022/04/22/how-to-beat-russias-block-on-bellingcat/)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:16+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:26+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:14+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:17+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:49:30+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:20+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:22+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:18+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:16+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:19+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:26+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:18+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:22+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:15+00:00">:white_check_mark:</span>

### [Deutsche Welle](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/)
*see language index in titlebar*
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/)
* plain: `https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/`
* proof: [link](https://www.dw.com/de/schutz-vor-hackern-darum-wird-tor-noch-sicherer/a-57953191)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:22+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:35+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:21+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:25+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:49:48+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:28+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:30+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:24+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:23+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:25+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:41+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:28+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:30+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:23+00:00">:white_check_mark:</span>

### [ProPublica](https://p53lf57qovyuvwsc6xnrppyply3vtqm7l6pcobkmyqsiofyeznfu5uqd.onion/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://p53lf57qovyuvwsc6xnrppyply3vtqm7l6pcobkmyqsiofyeznfu5uqd.onion/](https://p53lf57qovyuvwsc6xnrppyply3vtqm7l6pcobkmyqsiofyeznfu5uqd.onion/)
* plain: `https://p53lf57qovyuvwsc6xnrppyply3vtqm7l6pcobkmyqsiofyeznfu5uqd.onion/`
* proof: :lock: see tls/ssl certificate
* check: <span title="attempts=6 code=903 exit=60 time=2024-09-30 02:45:29+00:00">:key:</span><span title="attempts=6 code=903 exit=60 time=2024-09-29 11:20:29+00:00">:key:</span><span title="attempts=6 code=903 exit=60 time=2024-09-28 23:20:29+00:00">:key:</span><span title="attempts=6 code=903 exit=60 time=2024-09-28 19:54:29+00:00">:key:</span><span title="attempts=6 code=903 exit=60 time=2024-09-28 07:54:36+00:00">:key:</span><span title="attempts=6 code=903 exit=60 time=2024-09-27 16:28:24+00:00">:key:</span><span title="attempts=6 code=903 exit=60 time=2024-09-27 04:28:38+00:00">:key:</span><span title="attempts=6 code=903 exit=60 time=2024-09-26 13:02:37+00:00">:key:</span><span title="attempts=6 code=903 exit=60 time=2024-09-26 01:02:27+00:00">:key:</span><span title="attempts=6 code=903 exit=60 time=2024-09-25 21:37:30+00:00">:key:</span><span title="attempts=6 code=903 exit=60 time=2024-09-25 09:37:39+00:00">:key:</span><span title="attempts=6 code=903 exit=60 time=2024-09-24 18:11:21+00:00">:key:</span><span title="attempts=6 code=903 exit=60 time=2024-09-24 06:11:36+00:00">:key:</span><span title="attempts=6 code=903 exit=60 time=2024-09-23 14:45:22+00:00">:key:</span>

### [Radio Free Europe | RFERL](https://www.rferlo2zxgv23tct66v45s5mecftol5vod3hf4rqbipfp46fqu2q56ad.onion/)
*https://www.rfa.org/about/releases/mirror_websites-04172020105949.html*
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.rferlo2zxgv23tct66v45s5mecftol5vod3hf4rqbipfp46fqu2q56ad.onion/](https://www.rferlo2zxgv23tct66v45s5mecftol5vod3hf4rqbipfp46fqu2q56ad.onion/)
* plain: `https://www.rferlo2zxgv23tct66v45s5mecftol5vod3hf4rqbipfp46fqu2q56ad.onion/`
* proof: :lock: see tls/ssl certificate
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:46:37+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:21:32+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:21:34+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:55:35+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:55:51+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:29:28+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:29:42+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 13:03:45+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 01:03:31+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:38:36+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:38:51+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:12:24+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:12:53+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:46:26+00:00">:white_check_mark:</span>

### [The Guardian](https://www.guardian2zotagl6tmjucg3lrhxdk4dw3lhbqnkvvkywawy3oqfoprid.onion/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.guardian2zotagl6tmjucg3lrhxdk4dw3lhbqnkvvkywawy3oqfoprid.onion/](https://www.guardian2zotagl6tmjucg3lrhxdk4dw3lhbqnkvvkywawy3oqfoprid.onion/)
* plain: `https://www.guardian2zotagl6tmjucg3lrhxdk4dw3lhbqnkvvkywawy3oqfoprid.onion/`
* proof: [link](https://www.theguardian.com/help/insideguardian/2022/may/30/guardian-launches-tor-onion-service)
* check: <span title="attempts=1 code=302 exit=0 time=2024-09-30 02:47:15+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-29 11:21:38+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-28 23:22:08+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-28 19:55:51+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-28 07:56:17+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-27 16:29:49+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-27 04:29:46+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-26 13:04:17+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-26 01:03:52+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-25 21:38:47+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-25 09:39:11+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-24 18:12:37+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-24 06:13:29+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-23 14:46:48+00:00">:eight_spoked_asterisk:</span>

### [The Intercept](https://27m3p2uv7igmj6kvd4ql3cct5h3sdwrsajovkkndeufumzyfhlfev4qd.onion)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://27m3p2uv7igmj6kvd4ql3cct5h3sdwrsajovkkndeufumzyfhlfev4qd.onion](https://27m3p2uv7igmj6kvd4ql3cct5h3sdwrsajovkkndeufumzyfhlfev4qd.onion)
* plain: `https://27m3p2uv7igmj6kvd4ql3cct5h3sdwrsajovkkndeufumzyfhlfev4qd.onion`
* proof: [link](https://theintercept.com/2021/04/28/tor-browser-onion/)
* check: <span title="attempts=6 code=903 exit=7 time=2024-09-30 02:52:41+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-29 11:27:31+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-28 23:28:08+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-28 20:01:44+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-28 08:02:00+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-27 16:35:26+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-27 04:40:42+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-26 13:09:57+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-26 01:10:59+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-25 21:44:25+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-25 09:44:37+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-24 18:18:34+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-24 06:19:21+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-23 14:52:22+00:00">:question:</span>

### [The New York Times](https://www.nytimesn7cgmftshazwhfgzm37qxb44r64ytbb2dj3x62d2lljsciiyd.onion/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.nytimesn7cgmftshazwhfgzm37qxb44r64ytbb2dj3x62d2lljsciiyd.onion/](https://www.nytimesn7cgmftshazwhfgzm37qxb44r64ytbb2dj3x62d2lljsciiyd.onion/)
* plain: `https://www.nytimesn7cgmftshazwhfgzm37qxb44r64ytbb2dj3x62d2lljsciiyd.onion/`
* proof: :lock: see tls/ssl certificate
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:53:47+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:28:52+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:29:19+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 20:02:52+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 08:03:14+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:36:39+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:41:47+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 13:11:01+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 01:12:04+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:45:28+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:45:46+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:19:39+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:20:34+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:53:33+00:00">:white_check_mark:</span>

### [Voice of America | VOA](https://www.voanews5aitmne6gs2btokcacixclgfl43cv27sirgbauyyjylwpdtqd.onion/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.voanews5aitmne6gs2btokcacixclgfl43cv27sirgbauyyjylwpdtqd.onion/](https://www.voanews5aitmne6gs2btokcacixclgfl43cv27sirgbauyyjylwpdtqd.onion/)
* plain: `https://www.voanews5aitmne6gs2btokcacixclgfl43cv27sirgbauyyjylwpdtqd.onion/`
* proof: :crystal_ball: to be confirmed
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:13+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:16:10+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:10+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:11+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:49:29+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:10+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:14+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:12+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:13+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:11+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:10+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:10+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:24+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:11+00:00">:white_check_mark:</span>

### [Yahoo News](https://yahoonewsnqkxo423g7vuwr2mvkwmc5t4df5x44dfdfvmyzqgcyt3had.onion/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://yahoonewsnqkxo423g7vuwr2mvkwmc5t4df5x44dfdfvmyzqgcyt3had.onion/](https://yahoonewsnqkxo423g7vuwr2mvkwmc5t4df5x44dfdfvmyzqgcyt3had.onion/)
* plain: `https://yahoonewsnqkxo423g7vuwr2mvkwmc5t4df5x44dfdfvmyzqgcyt3had.onion/`
* proof: :crystal_ball: to be confirmed
* check: <span title="attempts=6 code=903 exit=7 time=2024-09-30 02:45:52+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-29 11:22:52+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-28 23:22:13+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-28 19:55:40+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-28 07:55:41+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-27 16:29:34+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-27 04:29:00+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-26 13:03:44+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-26 01:02:48+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-25 21:37:44+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-25 09:38:03+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-24 18:12:43+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-24 06:12:12+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-23 14:45:40+00:00">:question:</span>

:arrow_up: [return to top index](#index)

----
## News BBC World Service

### [BBC News /afaanoromoo | Afaan Oromoo](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/afaanoromoo)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/afaanoromoo](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/afaanoromoo)
* plain: `https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/afaanoromoo`
* proof: :lock: see tls/ssl certificate
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:46:53+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:23:54+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:23:15+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:56:43+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:56:43+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:30:36+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:30:02+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 13:04:46+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 01:03:50+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:38:46+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:39:06+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:13:45+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:13:14+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:46:46+00:00">:white_check_mark:</span>

### [BBC News /afrique | Afrique](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/afrique)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/afrique](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/afrique)
* plain: `https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/afrique`
* proof: :lock: see tls/ssl certificate
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:46:55+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:23:56+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:23:18+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:56:44+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:56:45+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:30:38+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:30:03+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 13:04:49+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 01:03:52+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:38:48+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:39:08+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:13:46+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:13:17+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:46:48+00:00">:white_check_mark:</span>

### [BBC News /amharic | አማርኛ](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/amharic)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/amharic](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/amharic)
* plain: `https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/amharic`
* proof: :lock: see tls/ssl certificate
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:46:57+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:23:58+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:23:20+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:56:46+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:56:47+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:30:39+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:30:05+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 13:04:52+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 01:03:53+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:38:50+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:39:12+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:13:48+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:13:19+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:46:51+00:00">:white_check_mark:</span>

### [BBC News /arabic | عربي](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/arabic)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/arabic](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/arabic)
* plain: `https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/arabic`
* proof: :lock: see tls/ssl certificate
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:11+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:14+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:09+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:10+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:49:30+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:09+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:12+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:13+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:09+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:13+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:24+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:10+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:19+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:12+00:00">:white_check_mark:</span>

### [BBC News /azeri | Azərbaycanca](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/azeri)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/azeri](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/azeri)
* plain: `https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/azeri`
* proof: :lock: see tls/ssl certificate
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:13+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:16+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:12+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:12+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:49:32+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:11+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:14+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:15+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:11+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:17+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:26+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:12+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:22+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:15+00:00">:white_check_mark:</span>

### [BBC News /bengali | বাংলা](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/bengali)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/bengali](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/bengali)
* plain: `https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/bengali`
* proof: :lock: see tls/ssl certificate
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:15+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:18+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:16+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:13+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:49:34+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:13+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:15+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:18+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:13+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:20+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:30+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:14+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:24+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:18+00:00">:white_check_mark:</span>

### [BBC News /burmese | မြန်မာ](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/burmese)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/burmese](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/burmese)
* plain: `https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/burmese`
* proof: :lock: see tls/ssl certificate
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:20+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:20+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:18+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:15+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:49:36+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:14+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:17+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:20+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:15+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:22+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:32+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:19+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:27+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:20+00:00">:white_check_mark:</span>

### [BBC News /gahuza | Gahuza](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/gahuza)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/gahuza](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/gahuza)
* plain: `https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/gahuza`
* proof: :lock: see tls/ssl certificate
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:21+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:22+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:21+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:19+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:49:38+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:16+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:19+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:25+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:17+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:24+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:34+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:21+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:29+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:23+00:00">:white_check_mark:</span>

### [BBC News /gujarati | ગુજરાતી](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/gujarati)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/gujarati](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/gujarati)
* plain: `https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/gujarati`
* proof: :lock: see tls/ssl certificate
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:11+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:14+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:09+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:09+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:49:30+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:09+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:12+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:12+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:09+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:13+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:24+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:10+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:19+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:13+00:00">:white_check_mark:</span>

### [BBC News /hausa | Hausa](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/hausa)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/hausa](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/hausa)
* plain: `https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/hausa`
* proof: :lock: see tls/ssl certificate
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:13+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:16+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:12+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:11+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:49:32+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:11+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:13+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:15+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:11+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:17+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:26+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:12+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:22+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:15+00:00">:white_check_mark:</span>

### [BBC News /hindi | हिंदी](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/hindi)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/hindi](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/hindi)
* plain: `https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/hindi`
* proof: :lock: see tls/ssl certificate
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:15+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:18+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:16+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:13+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:49:34+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:13+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:15+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:18+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:12+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:20+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:30+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:14+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:24+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:18+00:00">:white_check_mark:</span>

### [BBC News /igbo | Ìgbò](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/igbo)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/igbo](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/igbo)
* plain: `https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/igbo`
* proof: :lock: see tls/ssl certificate
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:20+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:20+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:19+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:15+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:49:36+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:15+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:17+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:21+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:14+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:22+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:32+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:19+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:27+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:21+00:00">:white_check_mark:</span>

### [BBC News /indonesia | Indonesia](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/indonesia)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/indonesia](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/indonesia)
* plain: `https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/indonesia`
* proof: :lock: see tls/ssl certificate
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:21+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:22+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:23+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:17+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:49:38+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:17+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:18+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:25+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:16+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:24+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:34+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:21+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:30+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:24+00:00">:white_check_mark:</span>

### [BBC News /korean | 코리아](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/korean)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/korean](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/korean)
* plain: `https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/korean`
* proof: :lock: see tls/ssl certificate
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:11+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:14+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:09+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:10+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:49:30+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:09+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:12+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:12+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:09+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:13+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:24+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:10+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:19+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:12+00:00">:white_check_mark:</span>

### [BBC News /kyrgyz | Кыргыз КызMATы](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/kyrgyz)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/kyrgyz](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/kyrgyz)
* plain: `https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/kyrgyz`
* proof: :lock: see tls/ssl certificate
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:13+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:16+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:12+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:11+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:49:32+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:11+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:14+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:15+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:11+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:17+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:26+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:12+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:21+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:15+00:00">:white_check_mark:</span>

### [BBC News /marathi | मराठी](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/marathi)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/marathi](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/marathi)
* plain: `https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/marathi`
* proof: :lock: see tls/ssl certificate
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:15+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:18+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:16+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:13+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:49:34+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:13+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:15+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:18+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:12+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:20+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:30+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:14+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:24+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:18+00:00">:white_check_mark:</span>

### [BBC News /mundo | Mundo](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/mundo)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/mundo](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/mundo)
* plain: `https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/mundo`
* proof: :lock: see tls/ssl certificate
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:20+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:20+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:18+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:15+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:49:36+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:15+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:17+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:20+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:14+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:23+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:32+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:19+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:26+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:20+00:00">:white_check_mark:</span>

### [BBC News /nepali | नेपाली](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/nepali)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/nepali](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/nepali)
* plain: `https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/nepali`
* proof: :lock: see tls/ssl certificate
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:21+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:23+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:22+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:19+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:49:38+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:17+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:19+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:25+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:16+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:25+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:34+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:21+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:28+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:23+00:00">:white_check_mark:</span>

### [BBC News /pashto | پښتو](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/pashto)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/pashto](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/pashto)
* plain: `https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/pashto`
* proof: :lock: see tls/ssl certificate
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:23+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:24+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:24+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:19+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:49:40+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:18+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:20+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:26+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:18+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:26+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:36+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:24+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:31+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:23+00:00">:white_check_mark:</span>

### [BBC News /persian | فارسی](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/persian)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/persian](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/persian)
* plain: `https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/persian`
* proof: :lock: see tls/ssl certificate
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:25+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:26+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:26+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:21+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:49:42+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:21+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:22+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:30+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:20+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:28+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:38+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:26+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:33+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:26+00:00">:white_check_mark:</span>

### [BBC News /pidgin | Pidgin](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/pidgin)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/pidgin](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/pidgin)
* plain: `https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/pidgin`
* proof: :lock: see tls/ssl certificate
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:28+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:28+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:29+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:23+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:49:44+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:22+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:23+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:33+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:23+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:30+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:40+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:28+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:35+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:28+00:00">:white_check_mark:</span>

### [BBC News /portuguese | Brasil](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/portuguese)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/portuguese](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/portuguese)
* plain: `https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/portuguese`
* proof: :lock: see tls/ssl certificate
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:30+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:33+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:31+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:28+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:49:46+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:24+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:25+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:36+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:25+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:33+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:42+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:31+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:38+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:33+00:00">:white_check_mark:</span>

### [BBC News /punjabi | ਪੰਜਾਬੀ](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/punjabi)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/punjabi](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/punjabi)
* plain: `https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/punjabi`
* proof: :lock: see tls/ssl certificate
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:32+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:35+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:34+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:30+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:49:48+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:26+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:28+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:38+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:27+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:35+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:44+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:33+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:41+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:36+00:00">:white_check_mark:</span>

### [BBC News /russian | Русская служба](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/russian)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/russian](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/russian)
* plain: `https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/russian`
* proof: :lock: see tls/ssl certificate
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:23+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:24+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:24+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:20+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:49:40+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:20+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:20+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:29+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:18+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:26+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:37+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:25+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:31+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:26+00:00">:white_check_mark:</span>

### [BBC News /serbian/cyr | на српском](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/serbian/cyr)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/serbian/cyr](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/serbian/cyr)
* plain: `https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/serbian/cyr`
* proof: :lock: see tls/ssl certificate
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:25+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:26+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:26+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:22+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:49:42+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:22+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:22+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:31+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:20+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:28+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:39+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:27+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:34+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:28+00:00">:white_check_mark:</span>

### [BBC News /serbian/lat | na srpskom](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/serbian/lat)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/serbian/lat](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/serbian/lat)
* plain: `https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/serbian/lat`
* proof: :lock: see tls/ssl certificate
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:28+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:28+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:29+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:24+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:49:44+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:24+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:24+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:34+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:23+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:31+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:41+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:29+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:36+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:33+00:00">:white_check_mark:</span>

### [BBC News /sinhala | සිංහල](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/sinhala)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/sinhala](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/sinhala)
* plain: `https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/sinhala`
* proof: :lock: see tls/ssl certificate
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:30+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:33+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:31+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:29+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:49:45+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:26+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:25+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:37+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:25+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:33+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:43+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:31+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:38+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:36+00:00">:white_check_mark:</span>

### [BBC News /somali | Somali](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/somali)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/somali](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/somali)
* plain: `https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/somali`
* proof: :lock: see tls/ssl certificate
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:32+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:35+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:34+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:31+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:49:47+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:28+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:28+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:40+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:27+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:35+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:45+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:33+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:41+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:38+00:00">:white_check_mark:</span>

### [BBC News /swahili | Swahili](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/swahili)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/swahili](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/swahili)
* plain: `https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/swahili`
* proof: :lock: see tls/ssl certificate
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:23+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:25+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:25+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:21+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:49:40+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:21+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:20+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:29+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:18+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:27+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:37+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:25+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:32+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:26+00:00">:white_check_mark:</span>

### [BBC News /tamil | தமிழ்](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/tamil)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/tamil](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/tamil)
* plain: `https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/tamil`
* proof: :lock: see tls/ssl certificate
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:27+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:27+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:27+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:23+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:49:42+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:22+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:22+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:32+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:20+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:29+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:39+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:27+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:34+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:28+00:00">:white_check_mark:</span>

### [BBC News /telugu | తెలుగు](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/telugu)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/telugu](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/telugu)
* plain: `https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/telugu`
* proof: :lock: see tls/ssl certificate
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:29+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:29+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:30+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:25+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:49:44+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:24+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:24+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:34+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:23+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:32+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:41+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:29+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:37+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:33+00:00">:white_check_mark:</span>

### [BBC News /thai | ไทย](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/thai)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/thai](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/thai)
* plain: `https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/thai`
* proof: :lock: see tls/ssl certificate
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:31+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:33+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:32+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:29+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:49:46+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:26+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:26+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:37+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:25+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:34+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:43+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:31+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:41+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:36+00:00">:white_check_mark:</span>

### [BBC News /tigrinya | ትግርኛ](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/tigrinya)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/tigrinya](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/tigrinya)
* plain: `https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/tigrinya`
* proof: :lock: see tls/ssl certificate
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:32+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:35+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:35+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:31+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:49:48+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:28+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:28+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:40+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:27+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:36+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:45+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:33+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:43+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:38+00:00">:white_check_mark:</span>

### [BBC News /turkce | Türkçe](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/turkce)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/turkce](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/turkce)
* plain: `https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/turkce`
* proof: :lock: see tls/ssl certificate
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:24+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:37+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:25+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:29+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:49:49+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:28+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:28+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:29+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:24+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:28+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:43+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:25+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:33+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:26+00:00">:white_check_mark:</span>

### [BBC News /ukrainian | Україна](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/ukrainian)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/ukrainian](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/ukrainian)
* plain: `https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/ukrainian`
* proof: :lock: see tls/ssl certificate
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:28+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:39+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:28+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:31+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:49:53+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:30+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:30+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:32+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:26+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:30+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:46+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:27+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:35+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:29+00:00">:white_check_mark:</span>

### [BBC News /urdu | اردو](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/urdu)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/urdu](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/urdu)
* plain: `https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/urdu`
* proof: :lock: see tls/ssl certificate
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:29+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:41+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:30+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:33+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:49:58+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:32+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:31+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:35+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:30+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:32+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:49+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:29+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:37+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:34+00:00">:white_check_mark:</span>

### [BBC News /uzbek | O'zbek](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/uzbek)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/uzbek](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/uzbek)
* plain: `https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/uzbek`
* proof: :lock: see tls/ssl certificate
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:32+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:43+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:33+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:35+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:50:00+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:35+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:33+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:37+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:31+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:34+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:52+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:31+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:41+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:37+00:00">:white_check_mark:</span>

### [BBC News /vietnamese | Tiếng Việt](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/vietnamese)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/vietnamese](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/vietnamese)
* plain: `https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/vietnamese`
* proof: :lock: see tls/ssl certificate
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:33+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:45+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:35+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:36+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:50:02+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:37+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:35+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:40+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:34+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:37+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:54+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:33+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:44+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:39+00:00">:white_check_mark:</span>

### [BBC News /yoruba | Yorùbá](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/yoruba)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/yoruba](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/yoruba)
* plain: `https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/yoruba`
* proof: :lock: see tls/ssl certificate
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:28+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:37+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:27+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:30+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:49:50+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:30+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:30+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:33+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:24+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:32+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:47+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:30+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:44+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:27+00:00">:white_check_mark:</span>

### [BBC News /zhongwen/simp | 中文](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/zhongwen/simp)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/zhongwen/simp](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/zhongwen/simp)
* plain: `https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/zhongwen/simp`
* proof: :lock: see tls/ssl certificate
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:30+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:39+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:30+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:32+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:49:53+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:31+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:31+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:36+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:26+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:34+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:49+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:32+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:46+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:29+00:00">:white_check_mark:</span>

### [BBC News /zhongwen/trad | 中文](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/zhongwen/trad)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/zhongwen/trad](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/zhongwen/trad)
* plain: `https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/zhongwen/trad`
* proof: :lock: see tls/ssl certificate
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:31+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:41+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:32+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:33+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:49:58+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:34+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:33+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:38+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:30+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:36+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:53+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:34+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:48+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:34+00:00">:white_check_mark:</span>

### [BBC News | In Your Language](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/ws/languages)
*language index*
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/ws/languages](https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/ws/languages)
* plain: `https://www.bbcweb3hytmzhn5d532owbu6oqadra5z3ar726vq5kgwwn6aucdccrad.onion/ws/languages`
* proof: :lock: see tls/ssl certificate
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:33+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:43+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:35+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:35+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:50:00+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:36+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:35+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:41+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:32+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:38+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:32:55+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:35+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:50+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:37+00:00">:white_check_mark:</span>

:arrow_up: [return to top index](#index)

----
## News Deutsche Welle World

### [Deutsche Welle Albanian | Shqip](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/sq/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/sq/](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/sq/)
* plain: `https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/sq/`
* proof: [link](https://www.dw.com/de/schutz-vor-hackern-darum-wird-tor-noch-sicherer/a-57953191)
* check: <span title="attempts=1 code=301 exit=0 time=2024-09-30 02:40:37+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-29 11:15:46+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 23:15:39+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 19:49:39+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 07:50:03+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 16:23:39+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 04:23:40+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 12:57:44+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 00:57:35+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 21:32:41+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 09:33:02+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 18:06:39+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 06:06:53+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-23 14:40:40+00:00">:eight_spoked_asterisk:</span>

### [Deutsche Welle Amharic | አማርኛ](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/am/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/am/](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/am/)
* plain: `https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/am/`
* proof: [link](https://www.dw.com/de/schutz-vor-hackern-darum-wird-tor-noch-sicherer/a-57953191)
* check: <span title="attempts=1 code=301 exit=0 time=2024-09-30 02:40:30+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-29 11:15:39+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 23:15:37+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 19:49:33+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 07:49:53+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 16:23:31+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 04:23:31+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 12:57:37+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 00:57:27+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 21:32:32+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 09:32:48+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 18:06:36+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 06:06:44+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-23 14:40:33+00:00">:eight_spoked_asterisk:</span>

### [Deutsche Welle Arabic | العربية](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/ar/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/ar/](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/ar/)
* plain: `https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/ar/`
* proof: [link](https://www.dw.com/de/schutz-vor-hackern-darum-wird-tor-noch-sicherer/a-57953191)
* check: <span title="attempts=1 code=301 exit=0 time=2024-09-30 02:40:33+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-29 11:15:42+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 23:15:41+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 19:49:39+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 07:49:55+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 16:23:35+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 04:23:35+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 12:57:42+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 00:57:30+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 21:32:35+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 09:32:52+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 18:06:39+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 06:06:47+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-23 14:40:36+00:00">:eight_spoked_asterisk:</span>

### [Deutsche Welle Bengali | বাংলা](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/bn/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/bn/](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/bn/)
* plain: `https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/bn/`
* proof: [link](https://www.dw.com/de/schutz-vor-hackern-darum-wird-tor-noch-sicherer/a-57953191)
* check: <span title="attempts=1 code=301 exit=0 time=2024-09-30 02:40:36+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-29 11:15:44+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 23:15:47+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 19:49:41+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 07:49:59+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 16:23:38+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 04:23:40+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 12:57:45+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 00:57:33+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 21:32:38+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 09:32:56+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 18:06:42+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 06:06:50+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-23 14:40:38+00:00">:eight_spoked_asterisk:</span>

### [Deutsche Welle Bosnian | B/H/S](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/bs/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/bs/](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/bs/)
* plain: `https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/bs/`
* proof: [link](https://www.dw.com/de/schutz-vor-hackern-darum-wird-tor-noch-sicherer/a-57953191)
* check: <span title="attempts=1 code=301 exit=0 time=2024-09-30 02:40:41+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-29 11:15:47+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 23:15:51+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 19:49:44+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 07:50:02+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 16:23:41+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 04:23:44+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 12:57:48+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 00:57:37+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 21:32:40+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 09:33:02+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 18:06:46+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 06:06:53+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-23 14:40:41+00:00">:eight_spoked_asterisk:</span>

### [Deutsche Welle Bulgarian | Български](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/bg/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/bg/](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/bg/)
* plain: `https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/bg/`
* proof: [link](https://www.dw.com/de/schutz-vor-hackern-darum-wird-tor-noch-sicherer/a-57953191)
* check: <span title="attempts=1 code=301 exit=0 time=2024-09-30 02:40:44+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-29 11:15:49+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 23:15:55+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 19:49:47+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 07:50:05+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 16:23:45+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 04:23:48+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 12:57:51+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 00:57:40+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 21:32:44+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 09:33:06+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 18:06:52+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 06:06:57+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-23 14:40:44+00:00">:eight_spoked_asterisk:</span>

### [Deutsche Welle Chinese (Simplified) | 简](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/zh/?zhongwen=simp)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/zh/?zhongwen=simp](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/zh/?zhongwen=simp)
* plain: `https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/zh/?zhongwen=simp`
* proof: [link](https://www.dw.com/de/schutz-vor-hackern-darum-wird-tor-noch-sicherer/a-57953191)
* check: <span title="attempts=1 code=301 exit=0 time=2024-09-30 02:40:36+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-29 11:15:40+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 23:15:38+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 19:49:34+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 07:49:53+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 16:23:31+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 04:23:32+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 12:57:43+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 00:57:30+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 21:32:38+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 09:32:49+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 18:06:36+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 06:06:45+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-23 14:40:39+00:00">:eight_spoked_asterisk:</span>

### [Deutsche Welle Chinese (Traditional) | 繁](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/zh/?zhongwen=trad)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/zh/?zhongwen=trad](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/zh/?zhongwen=trad)
* plain: `https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/zh/?zhongwen=trad`
* proof: [link](https://www.dw.com/de/schutz-vor-hackern-darum-wird-tor-noch-sicherer/a-57953191)
* check: <span title="attempts=1 code=301 exit=0 time=2024-09-30 02:40:39+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-29 11:15:42+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 23:15:42+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 19:49:39+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 07:49:56+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 16:23:35+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 04:23:35+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 12:57:46+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 00:57:33+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 21:32:41+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 09:32:53+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 18:06:39+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 06:06:47+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-23 14:40:42+00:00">:eight_spoked_asterisk:</span>

### [Deutsche Welle Croatian | Hrvatski](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/hr/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/hr/](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/hr/)
* plain: `https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/hr/`
* proof: [link](https://www.dw.com/de/schutz-vor-hackern-darum-wird-tor-noch-sicherer/a-57953191)
* check: <span title="attempts=1 code=301 exit=0 time=2024-09-30 02:40:43+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-29 11:15:45+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 23:15:48+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 19:49:41+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 07:49:59+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 16:23:39+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 04:23:39+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 12:57:49+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 00:57:36+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 21:32:44+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 09:33:01+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 18:06:42+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 06:06:50+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-23 14:40:45+00:00">:eight_spoked_asterisk:</span>

### [Deutsche Welle Dari | دری](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/fa-af/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/fa-af/](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/fa-af/)
* plain: `https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/fa-af/`
* proof: [link](https://www.dw.com/de/schutz-vor-hackern-darum-wird-tor-noch-sicherer/a-57953191)
* check: <span title="attempts=1 code=301 exit=0 time=2024-09-30 02:40:47+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-29 11:15:48+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 23:15:52+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 19:49:44+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 07:50:02+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 16:23:42+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 04:23:43+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 12:57:53+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 00:57:40+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 21:32:47+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 09:33:04+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 18:06:46+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 06:06:53+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-23 14:40:48+00:00">:eight_spoked_asterisk:</span>

### [Deutsche Welle English | English](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/en/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/en/](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/en/)
* plain: `https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/en/`
* proof: [link](https://www.dw.com/de/schutz-vor-hackern-darum-wird-tor-noch-sicherer/a-57953191)
* check: <span title="attempts=1 code=301 exit=0 time=2024-09-30 02:40:50+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-29 11:15:51+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 23:15:56+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 19:49:46+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 07:50:05+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 16:23:45+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 04:23:47+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 12:57:56+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 00:57:45+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 21:32:50+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 09:33:09+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 18:06:52+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 06:06:57+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-23 14:40:55+00:00">:eight_spoked_asterisk:</span>

### [Deutsche Welle French | Français](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/fr/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/fr/](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/fr/)
* plain: `https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/fr/`
* proof: [link](https://www.dw.com/de/schutz-vor-hackern-darum-wird-tor-noch-sicherer/a-57953191)
* check: <span title="attempts=1 code=301 exit=0 time=2024-09-30 02:40:36+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-29 11:15:40+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 23:15:38+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 19:49:38+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 07:49:54+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 16:23:36+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 04:23:33+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 12:57:43+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 00:57:30+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 21:32:39+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 09:32:49+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 18:06:36+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 06:06:46+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-23 14:40:41+00:00">:eight_spoked_asterisk:</span>

### [Deutsche Welle German | Deutsch](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/de/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/de/](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/de/)
* plain: `https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/de/`
* proof: [link](https://www.dw.com/de/schutz-vor-hackern-darum-wird-tor-noch-sicherer/a-57953191)
* check: <span title="attempts=1 code=301 exit=0 time=2024-09-30 02:40:39+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-29 11:15:42+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 23:15:42+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 19:49:40+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 07:49:58+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 16:23:39+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 04:23:39+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 12:57:46+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 00:57:34+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 21:32:41+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 09:32:53+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 18:06:39+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 06:06:48+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-23 14:40:44+00:00">:eight_spoked_asterisk:</span>

### [Deutsche Welle Greek | Ελληνικά](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/el/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/el/](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/el/)
* plain: `https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/el/`
* proof: [link](https://www.dw.com/de/schutz-vor-hackern-darum-wird-tor-noch-sicherer/a-57953191)
* check: <span title="attempts=1 code=301 exit=0 time=2024-09-30 02:40:43+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-29 11:15:45+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 23:15:48+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 19:49:43+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 07:50:01+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 16:23:42+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 04:23:43+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 12:57:49+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 00:57:37+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 21:32:46+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 09:32:58+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 18:06:42+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 06:06:51+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-23 14:40:47+00:00">:eight_spoked_asterisk:</span>

### [Deutsche Welle Hausa | Hausa](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/ha/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/ha/](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/ha/)
* plain: `https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/ha/`
* proof: [link](https://www.dw.com/de/schutz-vor-hackern-darum-wird-tor-noch-sicherer/a-57953191)
* check: <span title="attempts=1 code=301 exit=0 time=2024-09-30 02:40:47+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-29 11:15:48+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 23:15:52+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 19:49:46+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 07:50:03+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 16:23:45+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 04:23:47+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 12:57:52+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 00:57:41+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 21:32:49+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 09:33:03+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 18:06:46+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 06:06:56+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-23 14:40:53+00:00">:eight_spoked_asterisk:</span>

### [Deutsche Welle Hindi | हिन्दी](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/hi/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/hi/](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/hi/)
* plain: `https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/hi/`
* proof: [link](https://www.dw.com/de/schutz-vor-hackern-darum-wird-tor-noch-sicherer/a-57953191)
* check: <span title="attempts=1 code=301 exit=0 time=2024-09-30 02:40:50+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-29 11:15:50+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 23:15:56+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 19:49:49+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 07:50:06+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 16:23:48+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 04:23:50+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 12:57:55+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 00:57:45+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 21:32:52+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 09:33:08+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 18:06:53+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 06:06:59+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-23 14:40:56+00:00">:eight_spoked_asterisk:</span>

### [Deutsche Welle Indonesian | Indonesia](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/id/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/id/](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/id/)
* plain: `https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/id/`
* proof: [link](https://www.dw.com/de/schutz-vor-hackern-darum-wird-tor-noch-sicherer/a-57953191)
* check: <span title="attempts=1 code=301 exit=0 time=2024-09-30 02:40:36+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-29 11:15:47+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 23:15:39+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 19:49:38+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 07:50:05+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 16:23:36+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 04:23:35+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 12:57:43+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 00:57:31+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 21:32:39+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 09:33:02+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 18:06:36+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 06:06:47+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-23 14:40:42+00:00">:eight_spoked_asterisk:</span>

### [Deutsche Welle Kiswahili | Kiswahili](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/sw/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/sw/](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/sw/)
* plain: `https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/sw/`
* proof: [link](https://www.dw.com/de/schutz-vor-hackern-darum-wird-tor-noch-sicherer/a-57953191)
* check: <span title="attempts=1 code=301 exit=0 time=2024-09-30 02:40:40+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-29 11:15:50+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 23:15:43+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 19:49:40+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 07:50:07+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 16:23:39+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 04:23:40+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 12:57:46+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 00:57:35+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 21:32:42+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 09:33:06+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 18:06:39+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 06:06:49+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-23 14:40:45+00:00">:eight_spoked_asterisk:</span>

### [Deutsche Welle Macedonian | Македонски](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/mk/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/mk/](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/mk/)
* plain: `https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/mk/`
* proof: [link](https://www.dw.com/de/schutz-vor-hackern-darum-wird-tor-noch-sicherer/a-57953191)
* check: <span title="attempts=1 code=301 exit=0 time=2024-09-30 02:40:44+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-29 11:15:53+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 23:15:48+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 19:49:43+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 07:50:10+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 16:23:42+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 04:23:43+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 12:57:49+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 00:57:39+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 21:32:47+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 09:33:10+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 18:06:43+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 06:06:52+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-23 14:40:48+00:00">:eight_spoked_asterisk:</span>

### [Deutsche Welle Pashto | پښتو](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/ps/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/ps/](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/ps/)
* plain: `https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/ps/`
* proof: [link](https://www.dw.com/de/schutz-vor-hackern-darum-wird-tor-noch-sicherer/a-57953191)
* check: <span title="attempts=1 code=301 exit=0 time=2024-09-30 02:40:48+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-29 11:15:55+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 23:15:53+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 19:49:46+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 07:50:12+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 16:23:46+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 04:23:47+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 12:57:52+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 00:57:43+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 21:32:50+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 09:33:13+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 18:06:46+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 06:06:57+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-23 14:40:54+00:00">:eight_spoked_asterisk:</span>

### [Deutsche Welle Persian | فارسی](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/fa-ir/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/fa-ir/](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/fa-ir/)
* plain: `https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/fa-ir/`
* proof: [link](https://www.dw.com/de/schutz-vor-hackern-darum-wird-tor-noch-sicherer/a-57953191)
* check: <span title="attempts=1 code=301 exit=0 time=2024-09-30 02:40:51+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-29 11:15:58+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 23:15:57+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 19:49:49+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 07:50:15+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 16:23:49+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 04:23:50+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 12:57:55+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 00:57:47+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 21:32:53+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 09:33:18+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 18:06:53+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 06:06:59+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-23 14:40:57+00:00">:eight_spoked_asterisk:</span>

### [Deutsche Welle Polish | Polski](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/pl/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/pl/](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/pl/)
* plain: `https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/pl/`
* proof: [link](https://www.dw.com/de/schutz-vor-hackern-darum-wird-tor-noch-sicherer/a-57953191)
* check: <span title="attempts=1 code=301 exit=0 time=2024-09-30 02:40:37+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-29 11:15:48+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 23:15:40+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 19:49:40+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 07:50:06+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 16:23:40+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 04:23:39+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 12:57:43+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 00:57:38+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 21:32:40+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 09:33:04+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 18:06:36+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 06:06:49+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-23 14:40:42+00:00">:eight_spoked_asterisk:</span>

### [Deutsche Welle Portuguese | Português do Brasil](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/pt-br/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/pt-br/](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/pt-br/)
* plain: `https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/pt-br/`
* proof: [link](https://www.dw.com/de/schutz-vor-hackern-darum-wird-tor-noch-sicherer/a-57953191)
* check: <span title="attempts=1 code=301 exit=0 time=2024-09-30 02:40:41+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-29 11:15:51+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 23:15:46+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 19:49:42+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 07:50:08+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 16:23:44+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 04:23:43+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 12:57:46+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 00:57:43+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 21:32:42+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 09:33:08+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 18:06:39+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 06:06:52+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-23 14:40:45+00:00">:eight_spoked_asterisk:</span>

### [Deutsche Welle Portuguese | Português para África](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/pt-002/not%C3%ADcias/s-13918)
*cannot find top-page redirect*
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/pt-002/not%C3%ADcias/s-13918](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/pt-002/not%C3%ADcias/s-13918)
* plain: `https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/pt-002/not%C3%ADcias/s-13918`
* proof: [link](https://www.dw.com/de/schutz-vor-hackern-darum-wird-tor-noch-sicherer/a-57953191)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:45+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:15:54+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:15:50+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:45+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:50:11+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:47+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:47+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:50+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:46+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:47+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:33:11+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:43+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:06:57+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:48+00:00">:white_check_mark:</span>

### [Deutsche Welle Romanian | Română](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/ro/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/ro/](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/ro/)
* plain: `https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/ro/`
* proof: [link](https://www.dw.com/de/schutz-vor-hackern-darum-wird-tor-noch-sicherer/a-57953191)
* check: <span title="attempts=1 code=301 exit=0 time=2024-09-30 02:40:48+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-29 11:15:56+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 23:15:54+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 19:49:48+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 07:50:13+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 16:23:50+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 04:23:51+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 12:57:53+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 00:57:49+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 21:32:50+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 09:33:14+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 18:06:47+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 06:06:59+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-23 14:40:55+00:00">:eight_spoked_asterisk:</span>

### [Deutsche Welle Russian | Русский](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/ru/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/ru/](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/ru/)
* plain: `https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/ru/`
* proof: [link](https://www.dw.com/de/schutz-vor-hackern-darum-wird-tor-noch-sicherer/a-57953191)
* check: <span title="attempts=1 code=301 exit=0 time=2024-09-30 02:40:51+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-29 11:16:00+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 23:15:58+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 19:49:51+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 07:50:16+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 16:23:53+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 04:23:54+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 12:57:56+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 00:57:52+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 21:32:53+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 09:33:19+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 18:06:53+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 06:07:02+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-23 14:40:58+00:00">:eight_spoked_asterisk:</span>

### [Deutsche Welle Serbian | Српски/Srpski](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/sr/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/sr/](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/sr/)
* plain: `https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/sr/`
* proof: [link](https://www.dw.com/de/schutz-vor-hackern-darum-wird-tor-noch-sicherer/a-57953191)
* check: <span title="attempts=1 code=301 exit=0 time=2024-09-30 02:40:41+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-29 11:15:48+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 23:15:43+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 19:49:42+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 07:50:07+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 16:23:42+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 04:23:44+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 12:57:47+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 00:57:39+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 21:32:46+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 09:33:06+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 18:06:42+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 06:06:57+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-23 14:40:43+00:00">:eight_spoked_asterisk:</span>

### [Deutsche Welle Spanish | Español](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/es/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/es/](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/es/)
* plain: `https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/es/`
* proof: [link](https://www.dw.com/de/schutz-vor-hackern-darum-wird-tor-noch-sicherer/a-57953191)
* check: <span title="attempts=1 code=301 exit=0 time=2024-09-30 02:40:45+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-29 11:15:51+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 23:15:49+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 19:49:45+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 07:50:10+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 16:23:45+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 04:23:48+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 12:57:50+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 00:57:44+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 21:32:49+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 09:33:09+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 18:06:45+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 06:07:00+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-23 14:40:46+00:00">:eight_spoked_asterisk:</span>

### [Deutsche Welle Turkish | Türkçe](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/tr/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/tr/](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/tr/)
* plain: `https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/tr/`
* proof: [link](https://www.dw.com/de/schutz-vor-hackern-darum-wird-tor-noch-sicherer/a-57953191)
* check: <span title="attempts=1 code=301 exit=0 time=2024-09-30 02:40:48+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-29 11:15:54+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 23:15:53+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 19:49:47+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 07:50:12+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 16:23:49+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 04:23:52+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 12:57:53+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 00:57:47+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 21:32:52+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 09:33:13+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 18:06:52+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 06:07:05+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-23 14:40:52+00:00">:eight_spoked_asterisk:</span>

### [Deutsche Welle Ukrainian | Українська](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/uk/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/uk/](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/uk/)
* plain: `https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/uk/`
* proof: [link](https://www.dw.com/de/schutz-vor-hackern-darum-wird-tor-noch-sicherer/a-57953191)
* check: <span title="attempts=1 code=301 exit=0 time=2024-09-30 02:40:52+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-29 11:15:56+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 23:15:57+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 19:49:50+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 07:50:15+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 16:23:51+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 04:23:55+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 12:57:56+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 00:57:50+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 21:32:54+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 09:33:18+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 18:06:57+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 06:07:07+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-23 14:40:56+00:00">:eight_spoked_asterisk:</span>

### [Deutsche Welle Urdu | اردو](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/ur/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/ur/](https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/ur/)
* plain: `https://www.dwnewsgngmhlplxy6o2twtfgjnrnjxbegbwqx6wnotdhkzt562tszfid.onion/ur/`
* proof: [link](https://www.dw.com/de/schutz-vor-hackern-darum-wird-tor-noch-sicherer/a-57953191)
* check: <span title="attempts=1 code=301 exit=0 time=2024-09-30 02:40:54+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-29 11:16:00+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 23:16:02+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 19:49:52+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 07:50:18+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 16:23:55+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 04:23:59+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 12:57:59+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 00:57:53+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 21:32:57+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 09:33:21+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 18:07:00+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 06:07:10+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-23 14:40:59+00:00">:eight_spoked_asterisk:</span>

:arrow_up: [return to top index](#index)

----
## News RFERL & VOA

### [RFERL azatliq | Азатлык хәбәрләре](https://www.azatli7ifydxlltreov6fyvzwuflgggwdgry2cnxllzs7xpoh7qjmmid.onion/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.azatli7ifydxlltreov6fyvzwuflgggwdgry2cnxllzs7xpoh7qjmmid.onion/](https://www.azatli7ifydxlltreov6fyvzwuflgggwdgry2cnxllzs7xpoh7qjmmid.onion/)
* plain: `https://www.azatli7ifydxlltreov6fyvzwuflgggwdgry2cnxllzs7xpoh7qjmmid.onion/`
* proof: :crystal_ball: to be confirmed
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:47+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:16:00+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:16:16+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:53+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:50:28+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:48+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:53+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:58:07+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:44+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:51+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:33:22+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:58+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:07:13+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:48+00:00">:white_check_mark:</span>

### [RFERL currenttime.tv | Настоящее Время](https://www.currtv242aqatxhyqfyh3mtq2ubzxz7crvj7aon3zccrnwatc5gugvqd.onion/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.currtv242aqatxhyqfyh3mtq2ubzxz7crvj7aon3zccrnwatc5gugvqd.onion/](https://www.currtv242aqatxhyqfyh3mtq2ubzxz7crvj7aon3zccrnwatc5gugvqd.onion/)
* plain: `https://www.currtv242aqatxhyqfyh3mtq2ubzxz7crvj7aon3zccrnwatc5gugvqd.onion/`
* proof: :crystal_ball: to be confirmed
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:52+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:16:05+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:16:25+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:59+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:50:52+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:55+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:24:00+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:58:22+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:51+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:55+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:33:34+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:07:03+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:07:31+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:54+00:00">:white_check_mark:</span>

### [RFERL europalibera md | Europa Liberă](https://moldova.eurolibaoxh6xnxcms7egvag474qnjeca5m6rvomwhmmkw2jkascwhqd.onion/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://moldova.eurolibaoxh6xnxcms7egvag474qnjeca5m6rvomwhmmkw2jkascwhqd.onion/](https://moldova.eurolibaoxh6xnxcms7egvag474qnjeca5m6rvomwhmmkw2jkascwhqd.onion/)
* plain: `https://moldova.eurolibaoxh6xnxcms7egvag474qnjeca5m6rvomwhmmkw2jkascwhqd.onion/`
* proof: :crystal_ball: to be confirmed
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:59+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:16:12+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:16:41+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:50:12+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:51:15+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:24:01+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:24:10+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:58:34+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:55+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:33:00+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:33:43+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:07:12+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:07:53+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:59+00:00">:white_check_mark:</span>

### [RFERL europalibera ro | Europa Liberă](https://romania.eurolibaoxh6xnxcms7egvag474qnjeca5m6rvomwhmmkw2jkascwhqd.onion/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://romania.eurolibaoxh6xnxcms7egvag474qnjeca5m6rvomwhmmkw2jkascwhqd.onion/](https://romania.eurolibaoxh6xnxcms7egvag474qnjeca5m6rvomwhmmkw2jkascwhqd.onion/)
* plain: `https://romania.eurolibaoxh6xnxcms7egvag474qnjeca5m6rvomwhmmkw2jkascwhqd.onion/`
* proof: :crystal_ball: to be confirmed
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:41:03+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:16:14+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:16:43+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:50:17+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:51:18+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:24:03+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:24:12+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:58:38+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:57+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:33:03+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:33:46+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:07:15+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:07:55+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:41:02+00:00">:white_check_mark:</span>

### [RFERL farda | رادیو فردا](https://www.farda7tcb3bmdtmsmwx7wofkxxjrcw4iiizin7zzcju2oega74cnzbid.onion/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.farda7tcb3bmdtmsmwx7wofkxxjrcw4iiizin7zzcju2oega74cnzbid.onion/](https://www.farda7tcb3bmdtmsmwx7wofkxxjrcw4iiizin7zzcju2oega74cnzbid.onion/)
* plain: `https://www.farda7tcb3bmdtmsmwx7wofkxxjrcw4iiizin7zzcju2oega74cnzbid.onion/`
* proof: :crystal_ball: to be confirmed
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:41:08+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:16:35+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:16:54+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:50:21+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:51:32+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:24:10+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:24:18+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:58:46+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:58:03+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:33:08+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:34:07+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:07:18+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:08:21+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:41:09+00:00">:white_check_mark:</span>

### [RFERL idelreal | Idel Реалии](https://www.idelraalduykh5md4f5kempsx2vhhvs53sf7td25imcsyscru7i63cyd.onion/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.idelraalduykh5md4f5kempsx2vhhvs53sf7td25imcsyscru7i63cyd.onion/](https://www.idelraalduykh5md4f5kempsx2vhhvs53sf7td25imcsyscru7i63cyd.onion/)
* plain: `https://www.idelraalduykh5md4f5kempsx2vhhvs53sf7td25imcsyscru7i63cyd.onion/`
* proof: :crystal_ball: to be confirmed
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:58+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:16:04+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:16:08+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:52+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:50:31+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:52+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:55+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:58:00+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:50+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:54+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:33:24+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:57+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:07:12+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:40:59+00:00">:white_check_mark:</span>

### [RFERL kavkazr | Кавказ Реалии](https://www.kavkazrtsgiv5be4orqcben4bbr2zfikcx2zb4uceuhbu6vhlxbnbjqd.onion/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.kavkazrtsgiv5be4orqcben4bbr2zfikcx2zb4uceuhbu6vhlxbnbjqd.onion/](https://www.kavkazrtsgiv5be4orqcben4bbr2zfikcx2zb4uceuhbu6vhlxbnbjqd.onion/)
* plain: `https://www.kavkazrtsgiv5be4orqcben4bbr2zfikcx2zb4uceuhbu6vhlxbnbjqd.onion/`
* proof: :crystal_ball: to be confirmed
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:41:03+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:16:11+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:16:12+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:56+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:50:56+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:24:00+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:24:04+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:58:08+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:54+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:33:02+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:33:40+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:07:04+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:07:29+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:41:06+00:00">:white_check_mark:</span>

### [RFERL krymr ktat | Qırım Aqiqat](https://ktat.krymr37vzmjc3lzijeokiaaa5scwqdveyeljh6eri4aqjqhkviv446id.onion/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://ktat.krymr37vzmjc3lzijeokiaaa5scwqdveyeljh6eri4aqjqhkviv446id.onion/](https://ktat.krymr37vzmjc3lzijeokiaaa5scwqdveyeljh6eri4aqjqhkviv446id.onion/)
* plain: `https://ktat.krymr37vzmjc3lzijeokiaaa5scwqdveyeljh6eri4aqjqhkviv446id.onion/`
* proof: :crystal_ball: to be confirmed
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:41:10+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:16:20+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:16:21+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:50:03+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:51:23+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:24:06+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:24:14+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:58:21+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:59+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:33:07+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:33:46+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:07:10+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:07:51+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:41:12+00:00">:white_check_mark:</span>

### [RFERL krymr ru | Крым Реалии](https://ru.krymr37vzmjc3lzijeokiaaa5scwqdveyeljh6eri4aqjqhkviv446id.onion/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://ru.krymr37vzmjc3lzijeokiaaa5scwqdveyeljh6eri4aqjqhkviv446id.onion/](https://ru.krymr37vzmjc3lzijeokiaaa5scwqdveyeljh6eri4aqjqhkviv446id.onion/)
* plain: `https://ru.krymr37vzmjc3lzijeokiaaa5scwqdveyeljh6eri4aqjqhkviv446id.onion/`
* proof: :crystal_ball: to be confirmed
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:41:14+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:16:28+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:16:23+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:50:06+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:51:27+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:24:10+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:24:16+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:58:23+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:58:02+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:33:09+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:33:48+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:07:12+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:07:53+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:41:15+00:00">:white_check_mark:</span>

### [RFERL krymr ua | Крим Реалії](https://ua.krymr37vzmjc3lzijeokiaaa5scwqdveyeljh6eri4aqjqhkviv446id.onion/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://ua.krymr37vzmjc3lzijeokiaaa5scwqdveyeljh6eri4aqjqhkviv446id.onion/](https://ua.krymr37vzmjc3lzijeokiaaa5scwqdveyeljh6eri4aqjqhkviv446id.onion/)
* plain: `https://ua.krymr37vzmjc3lzijeokiaaa5scwqdveyeljh6eri4aqjqhkviv446id.onion/`
* proof: :crystal_ball: to be confirmed
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:41:16+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:16:32+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:16:26+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:50:10+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:51:30+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:24:12+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:24:19+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:58:26+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:58:06+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:33:11+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:33:50+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:07:15+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:07:57+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:41:17+00:00">:white_check_mark:</span>

### [RFERL radiomarsho | Маршо Радион](https://www.marsho5jlvj4v5bv5zatvfzg6gd33hrykaejm2fpdxegxgqqazs76hqd.onion/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.marsho5jlvj4v5bv5zatvfzg6gd33hrykaejm2fpdxegxgqqazs76hqd.onion/](https://www.marsho5jlvj4v5bv5zatvfzg6gd33hrykaejm2fpdxegxgqqazs76hqd.onion/)
* plain: `https://www.marsho5jlvj4v5bv5zatvfzg6gd33hrykaejm2fpdxegxgqqazs76hqd.onion/`
* proof: :crystal_ball: to be confirmed
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:56+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:16:07+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:16:03+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:54+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:50:31+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:23:59+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:23:54+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:57:59+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:52+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:32:56+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:33:25+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:06:57+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:07:13+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:41:01+00:00">:white_check_mark:</span>

### [RFERL severreal | Сибирь Реалии](https://www.severr375roaznysslbu4joiu2snztzwucsm46gghi34xglhh5w4cmyd.onion/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.severr375roaznysslbu4joiu2snztzwucsm46gghi34xglhh5w4cmyd.onion/](https://www.severr375roaznysslbu4joiu2snztzwucsm46gghi34xglhh5w4cmyd.onion/)
* plain: `https://www.severr375roaznysslbu4joiu2snztzwucsm46gghi34xglhh5w4cmyd.onion/`
* proof: :crystal_ball: to be confirmed
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:41:01+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:16:14+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:16:11+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:50:01+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:50:54+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:24:12+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:24:00+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:58:07+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:56+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:33:01+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:33:46+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:07:02+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:07:29+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:41:06+00:00">:white_check_mark:</span>

### [RFERL sibreal | Сибирь Реалии ](https://www.sibrealr32niwsfksyycn6dyci3wnssnq5xhg3g7kpkddyrzfh2fd4qd.onion/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.sibrealr32niwsfksyycn6dyci3wnssnq5xhg3g7kpkddyrzfh2fd4qd.onion/](https://www.sibrealr32niwsfksyycn6dyci3wnssnq5xhg3g7kpkddyrzfh2fd4qd.onion/)
* plain: `https://www.sibrealr32niwsfksyycn6dyci3wnssnq5xhg3g7kpkddyrzfh2fd4qd.onion/`
* proof: :crystal_ball: to be confirmed
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:41:05+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:16:39+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:16:15+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:50:07+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:51:20+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:24:18+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:24:09+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:58:19+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:58:05+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:33:05+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:33:49+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:07:09+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:07:49+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:41:12+00:00">:white_check_mark:</span>

### [RFERL svaboda | Радыё Свабода](https://www.svabodmmmsdce3rmzoor5cw3byj6rqss4q6bh2yfhux2dbmobnpg5ead.onion/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.svabodmmmsdce3rmzoor5cw3byj6rqss4q6bh2yfhux2dbmobnpg5ead.onion/](https://www.svabodmmmsdce3rmzoor5cw3byj6rqss4q6bh2yfhux2dbmobnpg5ead.onion/)
* plain: `https://www.svabodmmmsdce3rmzoor5cw3byj6rqss4q6bh2yfhux2dbmobnpg5ead.onion/`
* proof: :crystal_ball: to be confirmed
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:41:10+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:16:45+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:16:22+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:50:11+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:51:38+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:24:26+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:24:15+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:58:25+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:58:09+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:33:11+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:34:08+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:07:23+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:08:02+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:41:16+00:00">:white_check_mark:</span>

### [VOA russian | Голоса Америки](https://www.golosamr2fr3ojunabk2zaa2hyislbt2ht34vjhfsdwpg2dyg2xaybqd.onion/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.golosamr2fr3ojunabk2zaa2hyislbt2ht34vjhfsdwpg2dyg2xaybqd.onion/](https://www.golosamr2fr3ojunabk2zaa2hyislbt2ht34vjhfsdwpg2dyg2xaybqd.onion/)
* plain: `https://www.golosamr2fr3ojunabk2zaa2hyislbt2ht34vjhfsdwpg2dyg2xaybqd.onion/`
* proof: :crystal_ball: to be confirmed
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:41:21+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:16:51+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:16:29+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:50:56+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:51:58+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:24:31+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:24:24+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:58:29+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:58:13+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:33:18+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:34:25+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:07:35+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:08:22+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:41:20+00:00">:white_check_mark:</span>

### [VOA turkish | Amerika'nın Sesi](https://www.sesic3wy3ursfzn7odbol5ddurz2kr3rbfvgnowhwbaefjahzwwsycqd.onion/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.sesic3wy3ursfzn7odbol5ddurz2kr3rbfvgnowhwbaefjahzwwsycqd.onion/](https://www.sesic3wy3ursfzn7odbol5ddurz2kr3rbfvgnowhwbaefjahzwwsycqd.onion/)
* plain: `https://www.sesic3wy3ursfzn7odbol5ddurz2kr3rbfvgnowhwbaefjahzwwsycqd.onion/`
* proof: :crystal_ball: to be confirmed
* check: <span title="attempts=6 code=903 exit=7 time=2024-09-30 02:46:20+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-29 11:22:48+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-28 23:21:54+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-28 19:56:19+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-28 07:56:30+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-27 16:29:41+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-27 04:29:24+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-26 13:03:57+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-26 01:03:35+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-25 21:38:36+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-25 09:39:40+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-24 18:12:28+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-24 06:12:49+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-23 14:50:01+00:00">:question:</span>

:arrow_up: [return to top index](#index)

----
## Search Engines

### [Brave Search](https://search.brave4u7jddbv7cyviptqjc7jusxh72uik7zt6adtckl5f4nwy2v72qd.onion/)
*works fine, but seems to block curl / upness-tester; ignore status codes below*
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://search.brave4u7jddbv7cyviptqjc7jusxh72uik7zt6adtckl5f4nwy2v72qd.onion/](https://search.brave4u7jddbv7cyviptqjc7jusxh72uik7zt6adtckl5f4nwy2v72qd.onion/)
* plain: `https://search.brave4u7jddbv7cyviptqjc7jusxh72uik7zt6adtckl5f4nwy2v72qd.onion/`
* proof: :lock: see tls/ssl certificate
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:47:26+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:23:59+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:22:58+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:57:22+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:57:42+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:30:47+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:30:28+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 13:05:05+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 01:04:39+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:39:42+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:40:48+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:13:33+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:13:57+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:51:05+00:00">:white_check_mark:</span>

### [DuckDuckGo Search](https://duckduckgogg42xjoc72x3sjasowoarfbgcmvfimaftt6twagswzczad.onion/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://duckduckgogg42xjoc72x3sjasowoarfbgcmvfimaftt6twagswzczad.onion/](https://duckduckgogg42xjoc72x3sjasowoarfbgcmvfimaftt6twagswzczad.onion/)
* plain: `https://duckduckgogg42xjoc72x3sjasowoarfbgcmvfimaftt6twagswzczad.onion/`
* proof: :lock: see tls/ssl certificate
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:47:29+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:24:23+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:23:01+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:57:32+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:58:09+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:30:52+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:30:32+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 13:05:17+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 01:04:42+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:39:46+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:41:14+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:13:40+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:14:13+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:51:08+00:00">:white_check_mark:</span>

:arrow_up: [return to top index](#index)

----
## Social Networks

### [Facebook](https://www.facebookwkhpilnemxj7asaniu7vnjjbiltxjqhye3mhbshg7kx5tfyd.onion/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.facebookwkhpilnemxj7asaniu7vnjjbiltxjqhye3mhbshg7kx5tfyd.onion/](https://www.facebookwkhpilnemxj7asaniu7vnjjbiltxjqhye3mhbshg7kx5tfyd.onion/)
* plain: `https://www.facebookwkhpilnemxj7asaniu7vnjjbiltxjqhye3mhbshg7kx5tfyd.onion/`
* proof: [link](https://www.facebook.com/onion-service)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:47:34+00:00">:white_check_mark:</span><span title="attempts=1 code=302 exit=0 time=2024-09-29 11:24:37+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-28 23:23:09+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-28 19:57:38+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:58:26+00:00">:white_check_mark:</span><span title="attempts=1 code=302 exit=0 time=2024-09-27 16:30:56+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-27 04:30:38+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-26 13:05:55+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-26 01:04:54+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:39:54+00:00">:white_check_mark:</span><span title="attempts=1 code=302 exit=0 time=2024-09-25 09:41:33+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-24 18:13:45+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:14:58+00:00">:white_check_mark:</span><span title="attempts=1 code=302 exit=0 time=2024-09-23 14:51:14+00:00">:eight_spoked_asterisk:</span>

### [Facebook Mobile](https://m.facebookwkhpilnemxj7asaniu7vnjjbiltxjqhye3mhbshg7kx5tfyd.onion/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://m.facebookwkhpilnemxj7asaniu7vnjjbiltxjqhye3mhbshg7kx5tfyd.onion/](https://m.facebookwkhpilnemxj7asaniu7vnjjbiltxjqhye3mhbshg7kx5tfyd.onion/)
* plain: `https://m.facebookwkhpilnemxj7asaniu7vnjjbiltxjqhye3mhbshg7kx5tfyd.onion/`
* proof: [link](https://www.facebook.com/onion-service)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:47:36+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:24:39+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:23:11+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:57:41+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:58:31+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:31:01+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:30:43+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 13:05:59+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 01:05:00+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:39:57+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:41:35+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:13:47+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:15:00+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:51:16+00:00">:white_check_mark:</span>

### [Reddit](https://www.reddittorjg6rue252oqsxryoxengawnmo46qy4kyii5wtqnwfj4ooad.onion/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://www.reddittorjg6rue252oqsxryoxengawnmo46qy4kyii5wtqnwfj4ooad.onion/](https://www.reddittorjg6rue252oqsxryoxengawnmo46qy4kyii5wtqnwfj4ooad.onion/)
* plain: `https://www.reddittorjg6rue252oqsxryoxengawnmo46qy4kyii5wtqnwfj4ooad.onion/`
* proof: [link](https://www.reddit.com/r/redditsecurity/comments/yd6hqg/reddit_onion_service_launch/)
* check: <span title="attempts=1 code=302 exit=0 time=2024-09-30 02:40:58+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-29 11:16:09+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-28 23:16:04+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-28 19:50:00+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-28 07:50:32+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-27 16:23:59+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-27 04:24:06+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-26 12:58:06+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-26 00:57:57+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-25 21:32:56+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-25 09:33:30+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-24 18:06:58+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-24 06:07:20+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-23 14:41:07+00:00">:eight_spoked_asterisk:</span>

### [Twitter](https://twitter3e4tixl4xyajtrzo62zg5vztmjuricljdp2c5kshju4avyoid.onion/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://twitter3e4tixl4xyajtrzo62zg5vztmjuricljdp2c5kshju4avyoid.onion/](https://twitter3e4tixl4xyajtrzo62zg5vztmjuricljdp2c5kshju4avyoid.onion/)
* plain: `https://twitter3e4tixl4xyajtrzo62zg5vztmjuricljdp2c5kshju4avyoid.onion/`
* proof: [link](https://help.twitter.com/en/using-twitter/twitter-supported-browsers)
* check: <span title="attempts=6 code=903 exit=60 time=2024-09-30 02:46:12+00:00">:key:</span><span title="attempts=6 code=903 exit=60 time=2024-09-29 11:21:22+00:00">:key:</span><span title="attempts=6 code=903 exit=60 time=2024-09-28 23:21:20+00:00">:key:</span><span title="attempts=6 code=903 exit=60 time=2024-09-28 19:55:13+00:00">:key:</span><span title="attempts=6 code=903 exit=60 time=2024-09-28 07:55:53+00:00">:key:</span><span title="attempts=6 code=903 exit=60 time=2024-09-27 16:29:11+00:00">:key:</span><span title="attempts=6 code=903 exit=60 time=2024-09-27 04:29:27+00:00">:key:</span><span title="attempts=6 code=903 exit=60 time=2024-09-26 13:03:22+00:00">:key:</span><span title="attempts=6 code=903 exit=60 time=2024-09-26 01:03:12+00:00">:key:</span><span title="attempts=6 code=903 exit=60 time=2024-09-25 21:38:08+00:00">:key:</span><span title="attempts=6 code=903 exit=60 time=2024-09-25 09:38:55+00:00">:key:</span><span title="attempts=6 code=903 exit=60 time=2024-09-24 18:12:19+00:00">:key:</span><span title="attempts=6 code=903 exit=60 time=2024-09-24 06:12:41+00:00">:key:</span><span title="attempts=6 code=903 exit=60 time=2024-09-23 14:46:19+00:00">:key:</span>

:arrow_up: [return to top index](#index)

----
## Tech and Software

### [Ablative Hosting](https://hzwjmjimhr7bdmfv2doll4upibt5ojjmpo3pbp5ctwcg37n3hyk7qzid.onion/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://hzwjmjimhr7bdmfv2doll4upibt5ojjmpo3pbp5ctwcg37n3hyk7qzid.onion/](https://hzwjmjimhr7bdmfv2doll4upibt5ojjmpo3pbp5ctwcg37n3hyk7qzid.onion/)
* plain: `https://hzwjmjimhr7bdmfv2doll4upibt5ojjmpo3pbp5ctwcg37n3hyk7qzid.onion/`
* proof: :lock: see tls/ssl certificate
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:47:15+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:22:25+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:22:29+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:56:20+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:57:02+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:30:32+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:30:31+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 13:04:29+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 01:04:16+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:39:12+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:40:03+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:13:23+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:13:50+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:47:23+00:00">:white_check_mark:</span>

### [DEF CON Groups](http://jrw32khnmfehvdsvwdf34mywoqj5emvxh4mzbkls6jk2cb3thcgz6nid.onion/)
* transport: :small_red_triangle: **HTTP**
* link: [http://jrw32khnmfehvdsvwdf34mywoqj5emvxh4mzbkls6jk2cb3thcgz6nid.onion/](http://jrw32khnmfehvdsvwdf34mywoqj5emvxh4mzbkls6jk2cb3thcgz6nid.onion/)
* plain: `http://jrw32khnmfehvdsvwdf34mywoqj5emvxh4mzbkls6jk2cb3thcgz6nid.onion/`
* proof: [link](https://www.facebook.com/defcon/posts/i-am-proud-to-announce-the-v3-onion-address-for-def-condefconorg-main-web-siteht/10155438526096656/)
* check: <span title="attempts=1 code=301 exit=0 time=2024-09-30 02:47:22+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-29 11:23:18+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 23:22:50+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 19:56:39+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 07:58:00+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 16:30:47+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 04:30:41+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 13:04:39+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 01:05:05+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 21:39:31+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 09:40:56+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 18:13:40+00:00">:eight_spoked_asterisk:</span><span title="attempts=6 code=903 exit=7 time=2024-09-24 06:31:00+00:00">:timer_clock:</span><span title="attempts=1 code=301 exit=0 time=2024-09-23 14:47:34+00:00">:eight_spoked_asterisk:</span>

### [DEF CON Home](http://g7ejphhubv5idbbu3hb3wawrs5adw7tkx7yjabnf65xtzztgg4hcsqqd.onion/)
* transport: :small_red_triangle: **HTTP**
* link: [http://g7ejphhubv5idbbu3hb3wawrs5adw7tkx7yjabnf65xtzztgg4hcsqqd.onion/](http://g7ejphhubv5idbbu3hb3wawrs5adw7tkx7yjabnf65xtzztgg4hcsqqd.onion/)
* plain: `http://g7ejphhubv5idbbu3hb3wawrs5adw7tkx7yjabnf65xtzztgg4hcsqqd.onion/`
* proof: [link](https://www.facebook.com/defcon/posts/i-am-proud-to-announce-the-v3-onion-address-for-def-condefconorg-main-web-siteht/10155438526096656/)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:40:59+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:16:46+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:16:06+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:49:57+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:51:08+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:24:00+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:24:07+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:58:06+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:57:58+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:33:02+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:33:44+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:07:06+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:07:29+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:41:05+00:00">:white_check_mark:</span>

### [DEF CON Media](http://m6rqq6kocsyugo2laitup5nn32bwm3lh677chuodjfmggczoafzwfcad.onion/)
* transport: :small_red_triangle: **HTTP**
* link: [http://m6rqq6kocsyugo2laitup5nn32bwm3lh677chuodjfmggczoafzwfcad.onion/](http://m6rqq6kocsyugo2laitup5nn32bwm3lh677chuodjfmggczoafzwfcad.onion/)
* plain: `http://m6rqq6kocsyugo2laitup5nn32bwm3lh677chuodjfmggczoafzwfcad.onion/`
* proof: [link](https://www.facebook.com/defcon/posts/i-am-proud-to-announce-the-v3-onion-address-for-def-condefconorg-main-web-siteht/10155438526096656/)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:41:03+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:17:43+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:16:20+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:50:03+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:51:51+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:24:06+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:24:13+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:58:14+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:58:04+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:33:11+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:34:10+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:07:11+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:08:07+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:41:10+00:00">:white_check_mark:</span>

### [Debian Onion Index](http://jvgypgbnfyvfopg5msp6nwr2sl2fd6xmnguq35n7rfkw3yungjn2i4yd.onion/)
* transport: :small_red_triangle: **HTTP**
* link: [http://jvgypgbnfyvfopg5msp6nwr2sl2fd6xmnguq35n7rfkw3yungjn2i4yd.onion/](http://jvgypgbnfyvfopg5msp6nwr2sl2fd6xmnguq35n7rfkw3yungjn2i4yd.onion/)
* plain: `http://jvgypgbnfyvfopg5msp6nwr2sl2fd6xmnguq35n7rfkw3yungjn2i4yd.onion/`
* proof: [link](https://onion.debian.org/)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:47:19+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:22:28+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:22:38+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:56:23+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:57:13+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:30:42+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:30:36+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 13:04:33+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 01:04:56+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:39:17+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:40:15+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:13:31+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:13:54+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:47:28+00:00">:white_check_mark:</span>

### [Hardened BSD Onion Index](http://lkiw4tmbudbr43hbyhm636sarn73vuow77czzohdbqdpjuq3vdzvenyd.onion/)
* transport: :small_red_triangle: **HTTP**
* link: [http://lkiw4tmbudbr43hbyhm636sarn73vuow77czzohdbqdpjuq3vdzvenyd.onion/](http://lkiw4tmbudbr43hbyhm636sarn73vuow77czzohdbqdpjuq3vdzvenyd.onion/)
* plain: `http://lkiw4tmbudbr43hbyhm636sarn73vuow77czzohdbqdpjuq3vdzvenyd.onion/`
* proof: [link](https://hardenedbsd.org/article/shawn-webb/2020-01-30/hardenedbsd-tor-onion-service-v3-nodes)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:41:08+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:17:52+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:16:23+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:50:07+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:52:01+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:24:10+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:24:23+00:00">:white_check_mark:</span><span title="attempts=3 code=200 exit=0 time=2024-09-26 13:06:14+00:00">:white_check_mark:</span><span title="attempts=6 code=903 exit=7 time=2024-09-26 01:15:10+00:00">:exclamation:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:33:17+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:34:19+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:07:16+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:08:15+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:41:15+00:00">:white_check_mark:</span>

### [Impreza Hosting](https://imprezareshna326gqgmbdzwmnad2wnjmeowh45bs2buxarh5qummjad.onion/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://imprezareshna326gqgmbdzwmnad2wnjmeowh45bs2buxarh5qummjad.onion/](https://imprezareshna326gqgmbdzwmnad2wnjmeowh45bs2buxarh5qummjad.onion/)
* plain: `https://imprezareshna326gqgmbdzwmnad2wnjmeowh45bs2buxarh5qummjad.onion/`
* proof: [link](https://impreza.host/ordering-a-onion-certificate-from-impreza-host/)
* check: <span title="attempts=1 code=301 exit=0 time=2024-09-30 02:41:13+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-29 11:18:15+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 23:16:36+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 19:50:13+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 07:52:26+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 16:24:25+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 04:24:35+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 13:06:25+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 01:16:26+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 21:33:22+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 09:34:32+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 18:07:22+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 06:08:31+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-23 14:41:20+00:00">:eight_spoked_asterisk:</span>

### [OnionShare](http://lldan5gahapx5k7iafb3s4ikijc4ni7gx5iywdflkba5y2ezyg6sjgyd.onion/)
* transport: :small_red_triangle: **HTTP**
* link: [http://lldan5gahapx5k7iafb3s4ikijc4ni7gx5iywdflkba5y2ezyg6sjgyd.onion/](http://lldan5gahapx5k7iafb3s4ikijc4ni7gx5iywdflkba5y2ezyg6sjgyd.onion/)
* plain: `http://lldan5gahapx5k7iafb3s4ikijc4ni7gx5iywdflkba5y2ezyg6sjgyd.onion/`
* proof: [link](https://onionshare.org/)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:41:12+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:16:40+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:16:30+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:50:16+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:51:41+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:24:26+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:24:25+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:58:31+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:58:11+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:33:12+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:34:01+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:07:23+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:08:05+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:41:21+00:00">:white_check_mark:</span>

### [Qubes OS](http://www.qubesosfasa4zl44o4tws22di6kepyzfeqv3tg4e3ztknltfxqrymdad.onion/)
* transport: :small_red_triangle: **HTTP**
* link: [http://www.qubesosfasa4zl44o4tws22di6kepyzfeqv3tg4e3ztknltfxqrymdad.onion/](http://www.qubesosfasa4zl44o4tws22di6kepyzfeqv3tg4e3ztknltfxqrymdad.onion/)
* plain: `http://www.qubesosfasa4zl44o4tws22di6kepyzfeqv3tg4e3ztknltfxqrymdad.onion/`
* proof: [link](https://www.qubes-os.org/news/2019/04/17/tor-onion-services-available-again/)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:41:15+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:16:47+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:16:36+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:50:22+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:51:58+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:24:30+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:24:30+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:58:45+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:58:13+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:33:21+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:34:10+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:07:29+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:08:14+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:41:24+00:00">:white_check_mark:</span>

### [Tor Project Home](http://2gzyxa5ihm7nsggfxnu52rck2vv4rvmdlkiu3zzui5du4xyclen53wid.onion/)
* transport: :small_red_triangle: **HTTP**
* link: [http://2gzyxa5ihm7nsggfxnu52rck2vv4rvmdlkiu3zzui5du4xyclen53wid.onion/](http://2gzyxa5ihm7nsggfxnu52rck2vv4rvmdlkiu3zzui5du4xyclen53wid.onion/)
* plain: `http://2gzyxa5ihm7nsggfxnu52rck2vv4rvmdlkiu3zzui5du4xyclen53wid.onion/`
* proof: [link](https://onion.torproject.org)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:41:22+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:17:10+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:16:48+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:50:28+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:52:25+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:24:39+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:24:35+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:58:48+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:58:16+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:33:26+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:34:17+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:07:36+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:08:29+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:41:28+00:00">:white_check_mark:</span>

### [Tor Project Onion Index](http://xao2lxsmia2edq2n5zxg6uahx6xox2t7bfjw6b5vdzsxi7ezmqob6qid.onion/)
*everything tor-related*
* transport: :small_red_triangle: **HTTP**
* link: [http://xao2lxsmia2edq2n5zxg6uahx6xox2t7bfjw6b5vdzsxi7ezmqob6qid.onion/](http://xao2lxsmia2edq2n5zxg6uahx6xox2t7bfjw6b5vdzsxi7ezmqob6qid.onion/)
* plain: `http://xao2lxsmia2edq2n5zxg6uahx6xox2t7bfjw6b5vdzsxi7ezmqob6qid.onion/`
* proof: [link](https://onion.torproject.org/)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:41:30+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:17:32+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:16:52+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:50:32+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:52:46+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:24:43+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:24:42+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:58:54+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:58:20+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:33:43+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:34:41+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:08:22+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:08:52+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:41:32+00:00">:white_check_mark:</span>

### [Whonix Forums](http://forums.dds6qkxpwdeubwucdiaord2xgbbeyds25rbsgr73tbfpqpt4a6vjwsyd.onion/)
* transport: :small_red_triangle: **HTTP**
* link: [http://forums.dds6qkxpwdeubwucdiaord2xgbbeyds25rbsgr73tbfpqpt4a6vjwsyd.onion/](http://forums.dds6qkxpwdeubwucdiaord2xgbbeyds25rbsgr73tbfpqpt4a6vjwsyd.onion/)
* plain: `http://forums.dds6qkxpwdeubwucdiaord2xgbbeyds25rbsgr73tbfpqpt4a6vjwsyd.onion/`
* proof: [link](https://www.whonix.org/wiki/Forcing_.onion_on_Project)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:41:34+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:17:34+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:16:53+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:50:33+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:52:48+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:24:45+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:24:44+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:58:56+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:58:22+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:33:45+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:34:43+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:08:23+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:08:54+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:41:35+00:00">:white_check_mark:</span>

### [Whonix Home](http://dds6qkxpwdeubwucdiaord2xgbbeyds25rbsgr73tbfpqpt4a6vjwsyd.onion/)
* transport: :small_red_triangle: **HTTP**
* link: [http://dds6qkxpwdeubwucdiaord2xgbbeyds25rbsgr73tbfpqpt4a6vjwsyd.onion/](http://dds6qkxpwdeubwucdiaord2xgbbeyds25rbsgr73tbfpqpt4a6vjwsyd.onion/)
* plain: `http://dds6qkxpwdeubwucdiaord2xgbbeyds25rbsgr73tbfpqpt4a6vjwsyd.onion/`
* proof: [link](https://www.whonix.org/wiki/Forcing_.onion_on_Project)
* check: <span title="attempts=1 code=301 exit=0 time=2024-09-30 02:41:23+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-29 11:16:45+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 23:16:38+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 19:50:32+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-28 07:51:40+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 16:24:19+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-27 04:24:25+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 12:58:44+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-26 00:58:12+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 21:33:14+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-25 09:34:16+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 18:07:23+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-24 06:08:28+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=301 exit=0 time=2024-09-23 14:41:23+00:00">:eight_spoked_asterisk:</span>

### [keybase.io](http://keybase5wmilwokqirssclfnsqrjdsi7jdir5wy7y7iu3tanwmtp6oid.onion/)
* transport: :small_red_triangle: **HTTP**
* link: [http://keybase5wmilwokqirssclfnsqrjdsi7jdir5wy7y7iu3tanwmtp6oid.onion/](http://keybase5wmilwokqirssclfnsqrjdsi7jdir5wy7y7iu3tanwmtp6oid.onion/)
* plain: `http://keybase5wmilwokqirssclfnsqrjdsi7jdir5wy7y7iu3tanwmtp6oid.onion/`
* proof: [link](https://keybase.io/docs/command_line/tor)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:41:19+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:18:19+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:16:43+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:50:22+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:52:43+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:24:29+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:24:41+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 13:06:29+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 01:16:34+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:33:33+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:34:46+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:07:27+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:08:42+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:41:30+00:00">:white_check_mark:</span>

:arrow_up: [return to top index](#index)

----
## Web and Internet

### [Archive Today](http://archiveiya74codqgiixo33q62qlrqtkgmcitqx5u2oeqnmn5bpcbiyd.onion/)
* transport: :small_red_triangle: **HTTP**
* link: [http://archiveiya74codqgiixo33q62qlrqtkgmcitqx5u2oeqnmn5bpcbiyd.onion/](http://archiveiya74codqgiixo33q62qlrqtkgmcitqx5u2oeqnmn5bpcbiyd.onion/)
* plain: `http://archiveiya74codqgiixo33q62qlrqtkgmcitqx5u2oeqnmn5bpcbiyd.onion/`
* proof: [link](https://blog.archive.today/post/659192060146024448/will-archivecaslytoskonion-be-upgraded-to-onion)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:41:28+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:16:59+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:16:41+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:50:41+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:51:48+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:24:27+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:24:34+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:58:51+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:58:17+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:33:24+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:34:30+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:07:47+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:08:36+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:41:30+00:00">:white_check_mark:</span>

### [Cloudflare Public DNS 1.1.1.1](https://dns4torpnlfs2ifuz2s2yf3fc7rdmsbhm6rw75euj35pac6ap25zgqad.onion/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://dns4torpnlfs2ifuz2s2yf3fc7rdmsbhm6rw75euj35pac6ap25zgqad.onion/](https://dns4torpnlfs2ifuz2s2yf3fc7rdmsbhm6rw75euj35pac6ap25zgqad.onion/)
* plain: `https://dns4torpnlfs2ifuz2s2yf3fc7rdmsbhm6rw75euj35pac6ap25zgqad.onion/`
* proof: :lock: see tls/ssl certificate
* check: <span title="attempts=1 code=302 exit=0 time=2024-09-30 02:41:32+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-29 11:17:11+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-28 23:16:51+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-28 19:50:54+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-28 07:51:59+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-27 16:24:34+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-27 04:24:40+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-26 12:59:01+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-26 00:58:32+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-25 21:33:28+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-25 09:34:42+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-24 18:07:54+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-24 06:08:49+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-23 14:41:42+00:00">:eight_spoked_asterisk:</span>

### [HARICA Certificate Authority](https://4gmrlefxkq4mtan6a2lqwfwa7un4brjlatka75nwdczemqqwn3wznnad.onion/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://4gmrlefxkq4mtan6a2lqwfwa7un4brjlatka75nwdczemqqwn3wznnad.onion/](https://4gmrlefxkq4mtan6a2lqwfwa7un4brjlatka75nwdczemqqwn3wznnad.onion/)
* plain: `https://4gmrlefxkq4mtan6a2lqwfwa7un4brjlatka75nwdczemqqwn3wznnad.onion/`
* proof: [link](https://www.harica.gr/en/Products/ServerCertificate)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:41:36+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:17:17+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:17:01+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:50:58+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:52:11+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:24:51+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:24:43+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:59:11+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:58:37+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:33:33+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:34:52+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:07:59+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:09:03+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:41:47+00:00">:white_check_mark:</span>

### [Protonmail](https://protonmailrmez3lotccipshtkleegetolb73fuirgj7r4o4vfu7ozyd.onion/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://protonmailrmez3lotccipshtkleegetolb73fuirgj7r4o4vfu7ozyd.onion/](https://protonmailrmez3lotccipshtkleegetolb73fuirgj7r4o4vfu7ozyd.onion/)
* plain: `https://protonmailrmez3lotccipshtkleegetolb73fuirgj7r4o4vfu7ozyd.onion/`
* proof: :lock: see tls/ssl certificate
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:41:42+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:17:29+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:17:07+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:51:02+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:52:29+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:25:05+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:24:47+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:59:32+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:58:41+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:33:40+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:35:07+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:08:03+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:09:15+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:41:50+00:00">:white_check_mark:</span>

:arrow_up: [return to top index](#index)

----
## SecureDrop

### [2600: The Hacker Quarterly](http://cy6wj77vryhcyh6go576hxycjz4wxlo4s5vevdinkw3armwzty5jozyd.onion)
*via: https://securedrop.org/api/v1/directory/*
* short: `2600.securedrop.tor.onion`
* transport: :small_red_triangle: **HTTP**
* link: [http://cy6wj77vryhcyh6go576hxycjz4wxlo4s5vevdinkw3armwzty5jozyd.onion](http://cy6wj77vryhcyh6go576hxycjz4wxlo4s5vevdinkw3armwzty5jozyd.onion)
* plain: `http://cy6wj77vryhcyh6go576hxycjz4wxlo4s5vevdinkw3armwzty5jozyd.onion`
* proof: [link](https://www.2600.com/securedrop)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:41:38+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:17:48+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:16:59+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:50:55+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:53:01+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:24:49+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:24:50+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 13:06:44+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 01:05:25+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:40:32+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:42:13+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:20:55+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:16:06+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:48:27+00:00">:white_check_mark:</span>

### [Aftenposten AS](http://tiykfvhb562gheutfnedysnhrxpxoztyszkqyroloyepwzxmxien77id.onion)
*via: https://securedrop.org/api/v1/directory/*
* short: `aftenposten.securedrop.tor.onion`
* transport: :small_red_triangle: **HTTP**
* link: [http://tiykfvhb562gheutfnedysnhrxpxoztyszkqyroloyepwzxmxien77id.onion](http://tiykfvhb562gheutfnedysnhrxpxoztyszkqyroloyepwzxmxien77id.onion)
* plain: `http://tiykfvhb562gheutfnedysnhrxpxoztyszkqyroloyepwzxmxien77id.onion`
* proof: [link](https://www.aftenposten.no/securedrop)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:41:41+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:17:53+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:17:04+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:51:00+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:53:10+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:24:54+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:24:54+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:59:32+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:58:48+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:33:46+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:34:51+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:08:01+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:08:58+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:41:39+00:00">:white_check_mark:</span>

### [Aftonbladet](http://xm33ge4kupk5o66eqxcd2r4fqcplpqb2sbdduf5z2nw4g2jrxe57luid.onion)
*via: https://securedrop.org/api/v1/directory/*
* short: `aftonbladet.securedrop.tor.onion`
* transport: :small_red_triangle: **HTTP**
* link: [http://xm33ge4kupk5o66eqxcd2r4fqcplpqb2sbdduf5z2nw4g2jrxe57luid.onion](http://xm33ge4kupk5o66eqxcd2r4fqcplpqb2sbdduf5z2nw4g2jrxe57luid.onion)
* plain: `http://xm33ge4kupk5o66eqxcd2r4fqcplpqb2sbdduf5z2nw4g2jrxe57luid.onion`
* proof: [link](https://www.aftonbladet.se/securedrop/)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:41:49+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:18:25+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:17:29+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:51:07+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:53:04+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:25:12+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:25:01+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 13:01:39+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:59:14+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:34:12+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:35:54+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:08:33+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:10:37+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:42:12+00:00">:white_check_mark:</span>

### [Apache](http://okd7utbak43lm7qaixr6yv7s62e32mhngjsfpjn26eklokqofg6776yd.onion)
*via: https://securedrop.org/api/v1/directory/*
* short: `apache.securedrop.tor.onion`
* transport: :small_red_triangle: **HTTP**
* link: [http://okd7utbak43lm7qaixr6yv7s62e32mhngjsfpjn26eklokqofg6776yd.onion](http://okd7utbak43lm7qaixr6yv7s62e32mhngjsfpjn26eklokqofg6776yd.onion)
* plain: `http://okd7utbak43lm7qaixr6yv7s62e32mhngjsfpjn26eklokqofg6776yd.onion`
* proof: [link](https://www.apache.be/securedrop)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:42:00+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:18:45+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:17:42+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:51:17+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:53:27+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:25:24+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:25:56+00:00">:white_check_mark:</span><span title="attempts=6 code=903 exit=7 time=2024-09-26 13:19:00+00:00">:timer_clock:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:59:29+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:33:56+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:36:14+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:08:33+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:10:58+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:42:01+00:00">:white_check_mark:</span>

### [Bloomberg Industry Group](http://33buewrpzrfpttl7kerqvtvzyo3ivumilwwmeqjryzajusltibaqc6ad.onion)
*via: https://securedrop.org/api/v1/directory/*
* short: `bloombergindustrygroup.securedrop.tor.onion`
* transport: :small_red_triangle: **HTTP**
* link: [http://33buewrpzrfpttl7kerqvtvzyo3ivumilwwmeqjryzajusltibaqc6ad.onion](http://33buewrpzrfpttl7kerqvtvzyo3ivumilwwmeqjryzajusltibaqc6ad.onion)
* plain: `http://33buewrpzrfpttl7kerqvtvzyo3ivumilwwmeqjryzajusltibaqc6ad.onion`
* proof: [link](https://news.bloomberglaw.com/tips)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:42:18+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:37:25+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:17:53+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:51:39+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:54:27+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:25:51+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:25:36+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 13:22:30+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 01:00:06+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:34:21+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:36:11+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:08:53+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:13:51+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:42:26+00:00">:white_check_mark:</span>

### [Bloomberg News](http://ogdwaroarq4p6rnfn2hl4crvldyruyc2g24435qtxmd3twhevg7dsqid.onion)
*via: https://securedrop.org/api/v1/directory/*
* short: `bloomberg.securedrop.tor.onion`
* transport: :small_red_triangle: **HTTP**
* link: [http://ogdwaroarq4p6rnfn2hl4crvldyruyc2g24435qtxmd3twhevg7dsqid.onion](http://ogdwaroarq4p6rnfn2hl4crvldyruyc2g24435qtxmd3twhevg7dsqid.onion)
* plain: `http://ogdwaroarq4p6rnfn2hl4crvldyruyc2g24435qtxmd3twhevg7dsqid.onion`
* proof: [link](https://www.bloomberg.com/tips/)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:41:54+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:18:23+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:17:18+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:51:09+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:53:33+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:25:04+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:25:14+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:59:52+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:59:03+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:33:55+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:35:17+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:08:11+00:00">:white_check_mark:</span><span title="attempts=6 code=910 exit=910 time=2024-09-24 06:26:13+00:00">:alarm_clock:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:41:48+00:00">:white_check_mark:</span>

### [CBC](http://gppg43zz5d2yfuom3yfmxnnokn3zj4mekt55onlng3zs653ty4fio6qd.onion)
*via: https://securedrop.org/api/v1/directory/*
* short: `cbcrc.securedrop.tor.onion`
* transport: :small_red_triangle: **HTTP**
* link: [http://gppg43zz5d2yfuom3yfmxnnokn3zj4mekt55onlng3zs653ty4fio6qd.onion](http://gppg43zz5d2yfuom3yfmxnnokn3zj4mekt55onlng3zs653ty4fio6qd.onion)
* plain: `http://gppg43zz5d2yfuom3yfmxnnokn3zj4mekt55onlng3zs653ty4fio6qd.onion`
* proof: [link](https://www.cbc.ca/securedrop)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:41:38+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:17:39+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:17:31+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:50:43+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:52:49+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:24:48+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:24:46+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:59:07+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:58:36+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:33:35+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:35:38+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:07:39+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:13:08+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:41:36+00:00">:white_check_mark:</span>

### [CNN](http://qmifwf762qftydprw2adbg7hs2mkunac5xrz3cb5busaflji3rja5lid.onion)
*via: https://securedrop.org/api/v1/directory/*
* short: `cnn.securedrop.tor.onion`
* transport: :small_red_triangle: **HTTP**
* link: [http://qmifwf762qftydprw2adbg7hs2mkunac5xrz3cb5busaflji3rja5lid.onion](http://qmifwf762qftydprw2adbg7hs2mkunac5xrz3cb5busaflji3rja5lid.onion)
* plain: `http://qmifwf762qftydprw2adbg7hs2mkunac5xrz3cb5busaflji3rja5lid.onion`
* proof: [link](https://www.cnn.com/tips)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:42:21+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:20:08+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:17:45+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:51:39+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:54:45+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:25:44+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:26:23+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 13:04:11+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:59:45+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:35:07+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:36:37+00:00">:white_check_mark:</span><span title="attempts=6 code=903 exit=7 time=2024-09-24 18:20:39+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-24 06:24:46+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-23 14:54:10+00:00">:question:</span>

### [DR - Danish Broadcasting Corporation](http://hpaauqmv2wegiu4cz6st6hty4s7gwqol272xhcu3xmh6azw2f2zffgid.onion)
*via: https://securedrop.org/api/v1/directory/*
* transport: :small_red_triangle: **HTTP**
* link: [http://hpaauqmv2wegiu4cz6st6hty4s7gwqol272xhcu3xmh6azw2f2zffgid.onion](http://hpaauqmv2wegiu4cz6st6hty4s7gwqol272xhcu3xmh6azw2f2zffgid.onion)
* plain: `http://hpaauqmv2wegiu4cz6st6hty4s7gwqol272xhcu3xmh6azw2f2zffgid.onion`
* proof: [link](https://www.dr.dk/tipos)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:41:44+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:17:51+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:17:36+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:50:48+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:53:00+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:24:54+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:24:54+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:59:18+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:58:46+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:33:40+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:35:48+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:07:43+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:13:17+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:41:39+00:00">:white_check_mark:</span>

### [Dagbladet](http://ydbpz5knb6ji3bdtahhm3wo7sed6lsy5vqnwfpnhpez4bquvoexbz7qd.onion)
*via: https://securedrop.org/api/v1/directory/*
* short: `dagbladet.securedrop.tor.onion`
* transport: :small_red_triangle: **HTTP**
* link: [http://ydbpz5knb6ji3bdtahhm3wo7sed6lsy5vqnwfpnhpez4bquvoexbz7qd.onion](http://ydbpz5knb6ji3bdtahhm3wo7sed6lsy5vqnwfpnhpez4bquvoexbz7qd.onion)
* plain: `http://ydbpz5knb6ji3bdtahhm3wo7sed6lsy5vqnwfpnhpez4bquvoexbz7qd.onion`
* proof: [link](https://www.dagbladet.no/securedrop/)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:42:07+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:19:15+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:17:48+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:51:27+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:53:51+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:25:34+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:26:03+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 13:20:29+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:59:39+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:34:04+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:36:35+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:08:46+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:11:16+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:42:13+00:00">:white_check_mark:</span>

### [Der Spiegel](http://q6vdlj2ukulrqk37piqgxucpcwtxzdjhvjzqrfbevuhrzimsgjltmpqd.onion)
*via: https://securedrop.org/api/v1/directory/*
* short: `spiegel.securedrop.tor.onion`
* transport: :small_red_triangle: **HTTP**
* link: [http://q6vdlj2ukulrqk37piqgxucpcwtxzdjhvjzqrfbevuhrzimsgjltmpqd.onion](http://q6vdlj2ukulrqk37piqgxucpcwtxzdjhvjzqrfbevuhrzimsgjltmpqd.onion)
* plain: `http://q6vdlj2ukulrqk37piqgxucpcwtxzdjhvjzqrfbevuhrzimsgjltmpqd.onion`
* proof: [link](https://www.spiegel.de/extra/so-nehmen-informanten-sicheren-kontakt-zum-spiegel-auf-a-1030502.html)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:41:27+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:17:41+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:16:58+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:50:39+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:52:40+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:24:38+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:24:45+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:59:25+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:58:51+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:33:46+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:35:55+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:07:45+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:13:25+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:41:46+00:00">:white_check_mark:</span>

### [Financial Times](http://nqu6crmtnzs2hs5abo2uqni53yqsnnwqnerdxuzyz5yxairxlzjzt6yd.onion)
*via: https://securedrop.org/api/v1/directory/*
* short: `ft.securedrop.tor.onion`
* transport: :small_red_triangle: **HTTP**
* link: [http://nqu6crmtnzs2hs5abo2uqni53yqsnnwqnerdxuzyz5yxairxlzjzt6yd.onion](http://nqu6crmtnzs2hs5abo2uqni53yqsnnwqnerdxuzyz5yxairxlzjzt6yd.onion)
* plain: `http://nqu6crmtnzs2hs5abo2uqni53yqsnnwqnerdxuzyz5yxairxlzjzt6yd.onion`
* proof: [link](https://www.ft.com/news-tips/)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:42:10+00:00">:white_check_mark:</span><span title="attempts=6 code=910 exit=910 time=2024-09-29 11:36:02+00:00">:alarm_clock:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:17:40+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:51:29+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:53:59+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:25:38+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:25:24+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 13:04:18+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:59:47+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:35:13+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:36:48+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:08:41+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:13:32+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:42:17+00:00">:white_check_mark:</span>

### [Forbes](http://6zonlfhh7aqtfwoyvdlad3nxn6ljecx2k6tyyy3spt43nn54q6lvncid.onion)
*via: https://securedrop.org/api/v1/directory/*
* short: `forbes.securedrop.tor.onion`
* transport: :small_red_triangle: **HTTP**
* link: [http://6zonlfhh7aqtfwoyvdlad3nxn6ljecx2k6tyyy3spt43nn54q6lvncid.onion](http://6zonlfhh7aqtfwoyvdlad3nxn6ljecx2k6tyyy3spt43nn54q6lvncid.onion)
* plain: `http://6zonlfhh7aqtfwoyvdlad3nxn6ljecx2k6tyyy3spt43nn54q6lvncid.onion`
* proof: [link](https://www.forbes.com/fdc/securedrop.html)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:42:14+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:37:12+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:17:44+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:51:35+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:54:12+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:25:46+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:25:27+00:00">:white_check_mark:</span><span title="attempts=6 code=903 exit=7 time=2024-09-26 13:21:24+00:00">:exclamation:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:59:58+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:34:15+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:36:02+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:08:50+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:13:39+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:42:20+00:00">:white_check_mark:</span>

### [Forbidden Stories](http://fg25fqpu2dnxp24xs3jlcley4hp2inshpzek44q3czkhq3zffoqk26id.onion)
*via: https://securedrop.org/api/v1/directory/*
* short: `forbiddenstories.securedrop.tor.onion`
* transport: :small_red_triangle: **HTTP**
* link: [http://fg25fqpu2dnxp24xs3jlcley4hp2inshpzek44q3czkhq3zffoqk26id.onion](http://fg25fqpu2dnxp24xs3jlcley4hp2inshpzek44q3czkhq3zffoqk26id.onion)
* plain: `http://fg25fqpu2dnxp24xs3jlcley4hp2inshpzek44q3czkhq3zffoqk26id.onion`
* proof: [link](https://forbiddenstories.org/safebox-network-tutorial/)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:41:57+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:18:34+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:17:21+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:51:14+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:53:42+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:25:11+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:25:17+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 13:00:02+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:59:07+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:34:00+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:35:32+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:08:14+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:27:25+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:41:51+00:00">:white_check_mark:</span>

### [Greekleaks](http://jatasaqcoe7lqdpcyxo7vl3e5tdvl5jgmtadfat77i25qdj6z6a4ulad.onion)
*via: https://securedrop.org/api/v1/directory/*
* short: `greekleaks.securedrop.tor.onion`
* transport: :small_red_triangle: **HTTP**
* link: [http://jatasaqcoe7lqdpcyxo7vl3e5tdvl5jgmtadfat77i25qdj6z6a4ulad.onion](http://jatasaqcoe7lqdpcyxo7vl3e5tdvl5jgmtadfat77i25qdj6z6a4ulad.onion)
* plain: `http://jatasaqcoe7lqdpcyxo7vl3e5tdvl5jgmtadfat77i25qdj6z6a4ulad.onion`
* proof: [link](https://reportersunited.gr/greekleaks/)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:41:34+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:17:22+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:17:02+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:50:39+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:52:37+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:24:44+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:24:41+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:58:59+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:58:30+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:33:25+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:34:45+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:07:36+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:13:01+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:41:30+00:00">:white_check_mark:</span>

### [Institute for Quantitative Social Science at Harvard University](http://5kcyaqagvnrvyan7y5ntzreqsn2msowqlmtoo46qju2pctlbkzzztxqd.onion)
*via: https://securedrop.org/api/v1/directory/*
* short: `iqss.harvard.securedrop.tor.onion`
* transport: :small_red_triangle: **HTTP**
* link: [http://5kcyaqagvnrvyan7y5ntzreqsn2msowqlmtoo46qju2pctlbkzzztxqd.onion](http://5kcyaqagvnrvyan7y5ntzreqsn2msowqlmtoo46qju2pctlbkzzztxqd.onion)
* plain: `http://5kcyaqagvnrvyan7y5ntzreqsn2msowqlmtoo46qju2pctlbkzzztxqd.onion`
* proof: [link](https://www.hmdc.harvard.edu/securedrop.html)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:41:47+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:18:06+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:17:15+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:51:02+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:53:01+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:25:01+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:24:55+00:00">:white_check_mark:</span><span title="attempts=2 code=200 exit=0 time=2024-09-26 13:03:09+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:59:14+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:34:04+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:35:40+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:08:19+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:27:37+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:41:57+00:00">:white_check_mark:</span>

### [Kenneth R. Rosen](http://dpsw5tvlh2pccviydqw2cz5tjszd34zcdj322oikydqvgsqwitxup7yd.onion)
*via: https://securedrop.org/api/v1/directory/*
* short: `kennethrrosen.securedrop.tor.onion`
* transport: :small_red_triangle: **HTTP**
* link: [http://dpsw5tvlh2pccviydqw2cz5tjszd34zcdj322oikydqvgsqwitxup7yd.onion](http://dpsw5tvlh2pccviydqw2cz5tjszd34zcdj322oikydqvgsqwitxup7yd.onion)
* plain: `http://dpsw5tvlh2pccviydqw2cz5tjszd34zcdj322oikydqvgsqwitxup7yd.onion`
* proof: [link](https://kennethrrosen.com/securedrop/)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:41:30+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:17:14+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:16:57+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:50:33+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:52:26+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:24:40+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:24:36+00:00">:white_check_mark:</span>

### [NOYB](http://xjc4s5z26i2z5tzjzj3w6jwzuomedzsahq4tccktwdcs6fldt4ojznqd.onion)
*via: https://securedrop.org/api/v1/directory/*
* short: `noyb.securedrop.tor.onion`
* transport: :small_red_triangle: **HTTP**
* link: [http://xjc4s5z26i2z5tzjzj3w6jwzuomedzsahq4tccktwdcs6fldt4ojznqd.onion](http://xjc4s5z26i2z5tzjzj3w6jwzuomedzsahq4tccktwdcs6fldt4ojznqd.onion)
* plain: `http://xjc4s5z26i2z5tzjzj3w6jwzuomedzsahq4tccktwdcs6fldt4ojznqd.onion`
* proof: [link](https://noyb.eu/en/securedrop)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:42:17+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:19:22+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:17:41+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:51:35+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:54:34+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:25:37+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:25:36+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 13:04:00+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:59:41+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:35:02+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:36:33+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:15:08+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:19:09+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:48:46+00:00">:white_check_mark:</span>

### [NRK](http://537ztcntpbmspja4mkpxldpsoc46mqlssnsaklqnfw3gnlpj5glcjgid.onion)
*via: https://securedrop.org/api/v1/directory/*
* short: `nrk.securedrop.tor.onion`
* transport: :small_red_triangle: **HTTP**
* link: [http://537ztcntpbmspja4mkpxldpsoc46mqlssnsaklqnfw3gnlpj5glcjgid.onion](http://537ztcntpbmspja4mkpxldpsoc46mqlssnsaklqnfw3gnlpj5glcjgid.onion)
* plain: `http://537ztcntpbmspja4mkpxldpsoc46mqlssnsaklqnfw3gnlpj5glcjgid.onion`
* proof: [link](https://www.nrk.no/varsle/)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:41:56+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:18:36+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:17:35+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:51:11+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:53:14+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:25:17+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:25:52+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 13:01:54+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:59:25+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:33:52+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:35:50+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:08:30+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:10:47+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:41:56+00:00">:white_check_mark:</span>

### [New York Times](http://ej3kv4ebuugcmuwxctx5ic7zxh73rnxt42soi3tdneu2c2em55thufqd.onion)
*via: https://securedrop.org/api/v1/directory/*
* short: `nytimes.securedrop.tor.onion`
* transport: :small_red_triangle: **HTTP**
* link: [http://ej3kv4ebuugcmuwxctx5ic7zxh73rnxt42soi3tdneu2c2em55thufqd.onion](http://ej3kv4ebuugcmuwxctx5ic7zxh73rnxt42soi3tdneu2c2em55thufqd.onion)
* plain: `http://ej3kv4ebuugcmuwxctx5ic7zxh73rnxt42soi3tdneu2c2em55thufqd.onion`
* proof: [link](https://www.nytimes.com/tips)
* check: <span title="attempts=1 code=302 exit=0 time=2024-09-30 02:42:00+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-29 11:18:43+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-28 23:17:26+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-28 19:51:21+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-28 07:53:40+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-27 16:25:54+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-27 04:25:14+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-26 13:00:11+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-26 00:59:05+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-25 21:34:03+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-25 09:35:39+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-24 18:08:24+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-24 06:09:38+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-23 14:41:58+00:00">:eight_spoked_asterisk:</span>

### [News24](http://uhmj4j5pnwbpmkebfze3qgjmkum465fvok376nxtpku5yvyv5takz6qd.onion)
*via: https://securedrop.org/api/v1/directory/*
* short: `news24.securedrop.tor.onion`
* transport: :small_red_triangle: **HTTP**
* link: [http://uhmj4j5pnwbpmkebfze3qgjmkum465fvok376nxtpku5yvyv5takz6qd.onion](http://uhmj4j5pnwbpmkebfze3qgjmkum465fvok376nxtpku5yvyv5takz6qd.onion)
* plain: `http://uhmj4j5pnwbpmkebfze3qgjmkum465fvok376nxtpku5yvyv5takz6qd.onion`
* proof: [link](https://www.news24.com/tips)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:41:46+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:18:15+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:17:19+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:50:59+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:53:14+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:24:53+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:25:10+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:59:25+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:58:39+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:33:48+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:35:13+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:14:08+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:09:12+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:41:46+00:00">:white_check_mark:</span>

### [POLITICO](http://mzi5yynpd6qqq3lnh7vnaojy36v3hcorytsut47zwkguhnorduyxwead.onion)
*via: https://securedrop.org/api/v1/directory/*
* short: `politico.securedrop.tor.onion`
* transport: :small_red_triangle: **HTTP**
* link: [http://mzi5yynpd6qqq3lnh7vnaojy36v3hcorytsut47zwkguhnorduyxwead.onion](http://mzi5yynpd6qqq3lnh7vnaojy36v3hcorytsut47zwkguhnorduyxwead.onion)
* plain: `http://mzi5yynpd6qqq3lnh7vnaojy36v3hcorytsut47zwkguhnorduyxwead.onion`
* proof: [link](https://www.politico.com/news-tips)
* check: <span title="attempts=6 code=903 exit=7 time=2024-09-30 02:48:12+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-29 11:23:59+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-28 23:22:56+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-28 19:56:44+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-28 07:59:01+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-27 16:30:36+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-27 04:31:02+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-26 13:05:24+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-26 01:04:21+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-25 21:39:22+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-25 09:41:01+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-24 18:19:50+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-24 06:14:56+00:00">:question:</span><span title="attempts=6 code=903 exit=7 time=2024-09-23 14:47:25+00:00">:question:</span>

### [Public Intelligence](http://z4gd5t2g6u6kqeqjeddvmvlhhjtjgslg4elh4ztnct7snskcd7phbiyd.onion)
*via: https://securedrop.org/api/v1/directory/*
* transport: :small_red_triangle: **HTTP**
* link: [http://z4gd5t2g6u6kqeqjeddvmvlhhjtjgslg4elh4ztnct7snskcd7phbiyd.onion](http://z4gd5t2g6u6kqeqjeddvmvlhhjtjgslg4elh4ztnct7snskcd7phbiyd.onion)
* plain: `http://z4gd5t2g6u6kqeqjeddvmvlhhjtjgslg4elh4ztnct7snskcd7phbiyd.onion`
* proof: [link](https://publicintelligence.net/contribute/)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:41:57+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:18:28+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:17:23+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:51:17+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:53:28+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:25:50+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:25:07+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:59:54+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:59:01+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:33:59+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:35:28+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:08:13+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:09:30+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:41:54+00:00">:white_check_mark:</span>

### [Stefania Maurizi](http://jxsb4ovmavjy3r64bak4ha63xwggf3nzf3vikvs23r2avm5rhzmaqtqd.onion)
*via: https://securedrop.org/api/v1/directory/*
* short: `maurizi.securedrop.tor.onion`
* transport: :small_red_triangle: **HTTP**
* link: [http://jxsb4ovmavjy3r64bak4ha63xwggf3nzf3vikvs23r2avm5rhzmaqtqd.onion](http://jxsb4ovmavjy3r64bak4ha63xwggf3nzf3vikvs23r2avm5rhzmaqtqd.onion)
* plain: `http://jxsb4ovmavjy3r64bak4ha63xwggf3nzf3vikvs23r2avm5rhzmaqtqd.onion`
* proof: [link](https://stefaniamaurizi.it/en-contactme.html)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:42:13+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:19:12+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:17:38+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:51:31+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:54:17+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:25:28+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:25:29+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 13:03:36+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:59:34+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:34:59+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:36:13+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:08:33+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:11:41+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:42:12+00:00">:white_check_mark:</span>

### [Süddeutsche Zeitung](http://udhauo3m3fh7v6yfiuornjzxn3fh6vlp4ooo3wogvghcnv5xik6mnayd.onion)
*via: https://securedrop.org/api/v1/directory/*
* transport: :small_red_triangle: **HTTP**
* link: [http://udhauo3m3fh7v6yfiuornjzxn3fh6vlp4ooo3wogvghcnv5xik6mnayd.onion](http://udhauo3m3fh7v6yfiuornjzxn3fh6vlp4ooo3wogvghcnv5xik6mnayd.onion)
* plain: `http://udhauo3m3fh7v6yfiuornjzxn3fh6vlp4ooo3wogvghcnv5xik6mnayd.onion`
* proof: [link](https://www.sueddeutsche.de/projekte/kontakt/)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:42:10+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:18:56+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:17:35+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:51:27+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:54:04+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:25:22+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:25:26+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 13:03:24+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:59:20+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:34:15+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:36:04+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:08:30+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:11:33+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:42:09+00:00">:white_check_mark:</span>

### [Taz](http://tazleakssvtc2lqrhkpvbzo6qwolcldzkzoexo7wombufd6a573bhlid.onion)
*via: https://securedrop.org/api/v1/directory/*
* short: `taz.securedrop.tor.onion`
* transport: :small_red_triangle: **HTTP**
* link: [http://tazleakssvtc2lqrhkpvbzo6qwolcldzkzoexo7wombufd6a573bhlid.onion](http://tazleakssvtc2lqrhkpvbzo6qwolcldzkzoexo7wombufd6a573bhlid.onion)
* plain: `http://tazleakssvtc2lqrhkpvbzo6qwolcldzkzoexo7wombufd6a573bhlid.onion`
* proof: [link](https://taz.de/investigativ)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:41:38+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:18:07+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:17:08+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:50:48+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:53:06+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:24:46+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:25:03+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:59:20+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:58:33+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:33:44+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:35:08+00:00">:white_check_mark:</span><span title="attempts=6 code=903 exit=7 time=2024-09-24 18:12:57+00:00">:question:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:09:03+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:41:38+00:00">:white_check_mark:</span>

### [The Economist](http://mxmddqsh4jnr4gjan37ayin3fu5ecnejxge4wjhj4i45qq5djbxdjtad.onion)
*via: https://securedrop.org/api/v1/directory/*
* short: `theeconomist.securedrop.tor.onion`
* transport: :small_red_triangle: **HTTP**
* link: [http://mxmddqsh4jnr4gjan37ayin3fu5ecnejxge4wjhj4i45qq5djbxdjtad.onion](http://mxmddqsh4jnr4gjan37ayin3fu5ecnejxge4wjhj4i45qq5djbxdjtad.onion)
* plain: `http://mxmddqsh4jnr4gjan37ayin3fu5ecnejxge4wjhj4i45qq5djbxdjtad.onion`
* proof: [link](https://www.economist.com/securedrop/)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:41:31+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:17:57+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:17:01+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:50:44+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:52:51+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:24:42+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:24:50+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:59:06+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:58:26+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:33:38+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:34:53+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:07:38+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:08:52+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:41:33+00:00">:white_check_mark:</span>

### [The Globe and Mail](http://a4zum5ydurvljrohxqp2rjjal5kro4ge2q2qizuonf2jubkhcr627gad.onion)
*via: https://securedrop.org/api/v1/directory/*
* short: `theglobeandmail.securedrop.tor.onion`
* transport: :small_red_triangle: **HTTP**
* link: [http://a4zum5ydurvljrohxqp2rjjal5kro4ge2q2qizuonf2jubkhcr627gad.onion](http://a4zum5ydurvljrohxqp2rjjal5kro4ge2q2qizuonf2jubkhcr627gad.onion)
* plain: `http://a4zum5ydurvljrohxqp2rjjal5kro4ge2q2qizuonf2jubkhcr627gad.onion`
* proof: [link](https://sec.theglobeandmail.com/securedrop/)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:41:23+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:17:03+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:16:47+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:50:25+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:52:08+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:24:36+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:24:28+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:58:54+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:58:19+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:33:22+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:34:40+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:07:33+00:00">:white_check_mark:</span><span title="attempts=2 code=200 exit=0 time=2024-09-24 06:12:57+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:41:25+00:00">:white_check_mark:</span>

### [The Guardian](http://xp44cagis447k3lpb4wwhcqukix6cgqokbuys24vmxmbzmaq2gjvc2yd.onion)
*via: https://securedrop.org/api/v1/directory/*
* short: `theguardian.securedrop.tor.onion`
* transport: :small_red_triangle: **HTTP**
* link: [http://xp44cagis447k3lpb4wwhcqukix6cgqokbuys24vmxmbzmaq2gjvc2yd.onion](http://xp44cagis447k3lpb4wwhcqukix6cgqokbuys24vmxmbzmaq2gjvc2yd.onion)
* plain: `http://xp44cagis447k3lpb4wwhcqukix6cgqokbuys24vmxmbzmaq2gjvc2yd.onion`
* proof: [link](https://www.theguardian.com/securedrop)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:42:05+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:18:56+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:17:29+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:51:25+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:53:51+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:25:59+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:25:18+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 13:01:36+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:59:11+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:34:08+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:35:48+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:08:29+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:09:52+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:42:02+00:00">:white_check_mark:</span>

### [The Intercept](http://lhollo6vzrft3w77mgm67fhfv3fjadmf7oinmafa7tbmupc273oi7kid.onion)
*via: https://securedrop.org/api/v1/directory/*
* short: `theintercept.securedrop.tor.onion`
* transport: :small_red_triangle: **HTTP**
* link: [http://lhollo6vzrft3w77mgm67fhfv3fjadmf7oinmafa7tbmupc273oi7kid.onion](http://lhollo6vzrft3w77mgm67fhfv3fjadmf7oinmafa7tbmupc273oi7kid.onion)
* plain: `http://lhollo6vzrft3w77mgm67fhfv3fjadmf7oinmafa7tbmupc273oi7kid.onion`
* proof: [link](https://theintercept.com/source/)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:42:05+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:18:44+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:17:31+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:51:20+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:53:54+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:25:15+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:25:21+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 13:20:40+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:59:43+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:34:08+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:36:45+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:08:50+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:11:24+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:42:19+00:00">:white_check_mark:</span>

### [The Washington Post](http://vfnmxpa6fo4jdpyq3yneqhglluweax2uclvxkytfpmpkp5rsl75ir5qd.onion)
*via: https://securedrop.org/api/v1/directory/*
* short: `washingtonpost.securedrop.tor.onion`
* transport: :small_red_triangle: **HTTP**
* link: [http://vfnmxpa6fo4jdpyq3yneqhglluweax2uclvxkytfpmpkp5rsl75ir5qd.onion](http://vfnmxpa6fo4jdpyq3yneqhglluweax2uclvxkytfpmpkp5rsl75ir5qd.onion)
* plain: `http://vfnmxpa6fo4jdpyq3yneqhglluweax2uclvxkytfpmpkp5rsl75ir5qd.onion`
* proof: [link](https://www.washingtonpost.com/securedrop)
* check: <span title="attempts=1 code=302 exit=0 time=2024-09-30 02:42:04+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-29 11:19:01+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-28 23:17:45+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-28 19:51:24+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-28 07:53:38+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-27 16:25:30+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-27 04:25:59+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-26 13:20:13+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-26 00:59:33+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-25 21:33:59+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-25 09:36:26+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-24 18:08:38+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-24 06:11:05+00:00">:eight_spoked_asterisk:</span><span title="attempts=1 code=302 exit=0 time=2024-09-23 14:42:10+00:00">:eight_spoked_asterisk:</span>

### [Toronto Star](http://yj3b7rgmglcocbbvzrwfbo4d6j2aa7thwupra4yqutbd27v3vxcpvgid.onion)
*via: https://securedrop.org/api/v1/directory/*
* short: `torontostar.securedrop.tor.onion`
* transport: :small_red_triangle: **HTTP**
* link: [http://yj3b7rgmglcocbbvzrwfbo4d6j2aa7thwupra4yqutbd27v3vxcpvgid.onion](http://yj3b7rgmglcocbbvzrwfbo4d6j2aa7thwupra4yqutbd27v3vxcpvgid.onion)
* plain: `http://yj3b7rgmglcocbbvzrwfbo4d6j2aa7thwupra4yqutbd27v3vxcpvgid.onion`
* proof: [link](https://www.thestar.com/securedrop.html)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:41:52+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:18:15+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:17:20+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:51:09+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:53:18+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:25:05+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:25:00+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:59:46+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:58:58+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:33:51+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:35:16+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:08:07+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:09:20+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:41:50+00:00">:white_check_mark:</span>

### [Whistleblower Aid](http://kogbxf4ysay2qzozmg7ar45ijqmj2vxrwqa4upzqq2i7sqj7wv7wcdqd.onion)
*via: https://securedrop.org/api/v1/directory/*
* short: `whistlebloweraid.securedrop.tor.onion`
* transport: :small_red_triangle: **HTTP**
* link: [http://kogbxf4ysay2qzozmg7ar45ijqmj2vxrwqa4upzqq2i7sqj7wv7wcdqd.onion](http://kogbxf4ysay2qzozmg7ar45ijqmj2vxrwqa4upzqq2i7sqj7wv7wcdqd.onion)
* plain: `http://kogbxf4ysay2qzozmg7ar45ijqmj2vxrwqa4upzqq2i7sqj7wv7wcdqd.onion`
* proof: [link](https://whistlebloweraid.org/contact/instructions/securedrop/)
* check: <span title="attempts=1 code=200 exit=0 time=2024-09-30 02:41:47+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-29 11:18:05+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 23:17:12+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 19:51:05+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-28 07:53:22+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 16:24:59+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-27 04:25:01+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 12:59:43+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-26 00:58:54+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 21:33:52+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-25 09:35:03+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 18:08:06+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-24 06:09:07+00:00">:white_check_mark:</span><span title="attempts=1 code=200 exit=0 time=2024-09-23 14:41:43+00:00">:white_check_mark:</span>

:arrow_up: [return to top index](#index)

----
## Flaky Sites

These sites have apparently stopped responding.

### [The New York Times: Chinese](https://cn.nytimesn7cgmftshazwhfgzm37qxb44r64ytbb2dj3x62d2lljsciiyd.onion/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://cn.nytimesn7cgmftshazwhfgzm37qxb44r64ytbb2dj3x62d2lljsciiyd.onion/](https://cn.nytimesn7cgmftshazwhfgzm37qxb44r64ytbb2dj3x62d2lljsciiyd.onion/)
* plain: `https://cn.nytimesn7cgmftshazwhfgzm37qxb44r64ytbb2dj3x62d2lljsciiyd.onion/`
* proof: :lock: see tls/ssl certificate

### [treacherous.tech](https://ygwdnjw2gt6sabcrhjqmpgsn4hhddomhipdpxbx6bru2zr2damxevqyd.onion/)
* transport: :closed_lock_with_key: **HTTPS**
* link: [https://ygwdnjw2gt6sabcrhjqmpgsn4hhddomhipdpxbx6bru2zr2damxevqyd.onion/](https://ygwdnjw2gt6sabcrhjqmpgsn4hhddomhipdpxbx6bru2zr2damxevqyd.onion/)
* plain: `https://ygwdnjw2gt6sabcrhjqmpgsn4hhddomhipdpxbx6bru2zr2damxevqyd.onion/`
* proof: [link](https://treacherous.tech/mirroring-a-site-on-a-onion-address.html)

:arrow_up: [return to top index](#index)


----
# Footnotes

- At the moment where an organisation runs 2+ onion addresses for
  closely related services that do not reflect distinct languages /
  national interests, I am posting a link to an index of their
  onions. Examples: Riseup, Systemli, TorProject, ...
- The master list of Onion SSL EV Certificates may be viewed at
  https://crt.sh/?q=\.onion

### RWOS Status Detector

- :white_check_mark: site up
- :eight_spoked_asterisk: site up, and redirected to another page
- :no_entry_sign: site up, but could not access the page
- :stop_sign: site up, but reported a system error
- :sos: site returned no data, or is down, or curl experienced a transient or permanent network error; may also reflect a problem with the RWOS server connection
- :question: same as :sos: but curl specifically mentioned inability to fetch an onion descriptor
- :exclamation: same as :sos: but curl specifically mentioned inability to connect to the server
- :alarm_clock: same as :sos: but curl specifically mentioned connection timeout as an issue
- :timer_clock: same as :sos: but curl specifically mentioned ttl expiry as an issue
- :key: same as :sos: but curl specifically mentioned SSL certificates as an issue
- :new: site is newly added, no data yet

You can also see the [history of updates](https://github.com/alecmuffett/real-world-onion-sites/commits/master/README.md).

### Codes & Exit Statuses

Mouse-over the icons for details of HTTP codes, curl exit statuses,
and the number of attempts made on each site.

- codes [are from HTTP and are documented elsewhere](https://en.wikipedia.org/wiki/List_of_HTTP_status_codes); RWOS-internal ones include:
  - `901` - malformed HTTP response
  - `902` - malformed HTTP response
  - `903` - malformed HTTP response, commonly including (e.g.) invalid HTTPS certificate
  - `904` - HTTP status code parse error
  - `910` - connection timeout
- exits [are from Curl and are documented elsewhere](https://curl.haxx.se/libcurl/c/libcurl-errors.html); common ones include:
  - `7` - "curl couldn't connect"
  - `52` - "curl got nothing", received no data from upstream

### TLS Security

Due to the fundamental protocol differences between `HTTP` and
`HTTPS`, it is not wise to consider HTTP-over-Onion to be "as secure
as HTTPS"; web browsers **do** and **must** treat HTTPS requests in
ways that are fundamentally different to HTTP, e.g.:

- with respect to cookie handling, or
- where the trusted connection terminates, or
- how to deal with loading embedded insecure content, or
- whether to permit access to camera and microphone devices (WebRTC)

...and the necessity of broad adherence to web standards would make it
harmful to attempt to optimise just one browser (e.g. Tor Browser) to
elevate HTTP-over-Onion to the same levels of trust as HTTPS-over-TCP,
let alone HTTPS-over-Onion.  Doubtless some browsers will *attempt* to
implement "better-than-default trust and security via HTTP over
onions", but this behaviour will not be **standard**, cannot be
**relied upon** by clients/users, and will therefore be **risky**.

**tl;dr** - HTTP-over-Onion should not be considered as secure as
HTTPS-over-Onion, and attempting to force it thusly will create a
future compatibility mess for the ecosystem of onion-capable browsers.

### Feedback

[The issues page](https://github.com/alecmuffett/real-world-onion-sites/issues)
is the fastest and most effective way to submit a suggestion; if you
lack a Github account, try messaging `@alecmuffett` on Twitter.

----
[Back to Top](#real-world-onion-sites)

